/*
SQLyog Ultimate v13.1.1 (64 bit)
MySQL - 8.1.0 : Database - yanzhu_jh
*********************************************************************
*/

/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`yanzhu_jh` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci */ /*!80016 DEFAULT ENCRYPTION='N' */;

USE `yanzhu_jh`;

/*Table structure for table `sur_project_attendance_group` */

DROP TABLE IF EXISTS `sur_project_attendance_group`;

CREATE TABLE `sur_project_attendance_group` (
  `id` int NOT NULL AUTO_INCREMENT,
  `cfgid` int DEFAULT NULL,
  `app_id` varchar(64) DEFAULT NULL COMMENT '应用主键',
  `serverid` varchar(64) DEFAULT NULL COMMENT '服务器主键id',
  `bizLicense` varchar(200) DEFAULT NULL COMMENT '营业执照号',
  `companyCode` varchar(200) DEFAULT NULL COMMENT '分包商统一社会信用代码',
  `companyId` varchar(255) DEFAULT NULL COMMENT '分包商ID',
  `companyName` varchar(200) DEFAULT NULL COMMENT '分包商名称',
  `companyTypeId` varchar(10) DEFAULT NULL COMMENT '分包商类型',
  `vendorId` bigint DEFAULT NULL COMMENT '平台对应分包商ID',
  `name` varchar(200) DEFAULT NULL COMMENT '班组名称',
  `leaderName` varchar(200) DEFAULT NULL COMMENT '班组长名称',
  `leaderPhone` varchar(200) DEFAULT NULL COMMENT '班组长电话',
  `teamId` bigint DEFAULT NULL COMMENT '队伍Id',
  `teamName` varchar(200) DEFAULT NULL COMMENT '队伍名称',
  `type` int DEFAULT NULL COMMENT '班组类型0:建筑工人班组;1:管理人员班组',
  `leaderId` bigint DEFAULT NULL COMMENT '班组长对应的工人ID',
  `deleted` tinyint(1) DEFAULT NULL COMMENT '是否删除',
  `createTimestamp` bigint DEFAULT NULL COMMENT '创建时间',
  `platformGroupId` bigint DEFAULT NULL COMMENT '基础平台对应班组ID',
  `platformTeamId` bigint DEFAULT NULL COMMENT '基础平台对应队伍ID',
  `enterDate` bigint DEFAULT NULL COMMENT '企业进场日期',
  `exitDate` bigint DEFAULT NULL COMMENT '企业退场日期',
  `remark` varchar(200) DEFAULT NULL,
  `is_del` int DEFAULT '0' COMMENT '书否删除',
  `create_by` varchar(255) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `update_by` varchar(255) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8219 DEFAULT CHARSET=utf8mb3 COMMENT='广联达班组信息';

/*Data for the table `sur_project_attendance_group` */

LOCK TABLES `sur_project_attendance_group` WRITE;

insert  into `sur_project_attendance_group`(`id`,`cfgid`,`app_id`,`serverid`,`bizLicense`,`companyCode`,`companyId`,`companyName`,`companyTypeId`,`vendorId`,`name`,`leaderName`,`leaderPhone`,`teamId`,`teamName`,`type`,`leaderId`,`deleted`,`createTimestamp`,`platformGroupId`,`platformTeamId`,`enterDate`,`exitDate`,`remark`,`is_del`,`create_by`,`create_time`,`update_by`,`update_time`) values 
(1,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474241',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'管理人员','高明空','13619221562',0,NULL,0,0,0,NULL,786419302302720,0,1688918400000,1752076800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:01'),
(2,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,'task','2023-10-03 00:10:01'),
(3,1,'8fba899a21c64be4aa25bf0f3314ad5c','5473176',NULL,'91340500150501353B','5159962','中国十七冶集团有限公司','1',510532230766592,'项目部','宁浩然','18992480963',0,NULL,1,0,0,NULL,785432385921536,0,1688918400000,1846771200000,NULL,0,'task',NULL,'task','2024-03-29 00:10:01'),
(4,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474665',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'管理人员','田宝','19916457799',0,NULL,0,0,0,NULL,786768765655552,0,1688918400000,1752076800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:01'),
(5,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,'task','2023-10-03 00:10:02'),
(6,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490145',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'管理班组','高明空','13619221562',0,NULL,0,0,0,NULL,802098557504000,0,1686585600000,1818086400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:01'),
(7,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,'task','2023-10-03 00:10:02'),
(8,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'管理班组','高明空','13619221562',0,NULL,0,0,0,NULL,802098557504000,0,1694966400000,1818086400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:01'),
(9,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,'task','2023-10-03 00:10:02'),
(10,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(11,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(12,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(13,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(14,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(15,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(16,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(17,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(18,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(19,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(20,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(21,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(22,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(23,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(24,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(25,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(26,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(27,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(28,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(29,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(30,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(31,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(32,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(33,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(34,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(35,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(36,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(37,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(38,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(39,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(40,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(41,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(42,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(43,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(44,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(45,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(46,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(47,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(48,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(49,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(50,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(51,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(52,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(53,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(54,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(55,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(56,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(57,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(58,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(59,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(60,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(61,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(62,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(63,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(64,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(65,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(66,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(67,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(68,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(69,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(70,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(71,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(72,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(73,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(74,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(75,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(76,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(77,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(78,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504534',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'管理人员','田宝','19916457799',0,NULL,0,0,0,NULL,817978223032832,0,1696867200000,1792339200000,NULL,0,'task',NULL,'task','2024-03-29 00:10:03'),
(79,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(80,3,'f24454233c5346fe82df6b8dd35e9d6d','5486336',NULL,'914201001777275556','5164832','中国一冶集团有限公司','1',560695920964096,'项目部管理人员','肖卫方','13101714171',0,NULL,1,0,0,NULL,798176931656704,0,1692028800000,1830182400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:05'),
(81,3,'f24454233c5346fe82df6b8dd35e9d6d','5487065',NULL,'91420100MA49N7WQ3W','5165014','湖北杨石三建设有限公司','2',798563751922176,'支护及降排水','齐昌英','18062009366',0,NULL,1,0,0,NULL,798870696827392,0,1692115200000,1830182400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:05'),
(82,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(83,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(84,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(85,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(86,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(87,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(88,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(89,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(90,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(91,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(92,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(93,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(94,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(95,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(96,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(97,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(98,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(99,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(100,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(101,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(102,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(103,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(104,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(105,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(106,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(107,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(108,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(109,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(110,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(111,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505829',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都普工班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819058960527872,0,1696780800000,1762704000000,NULL,0,'task',NULL,'task','2024-03-29 00:10:02'),
(112,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(113,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(114,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(115,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(116,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(117,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(118,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(119,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(120,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(121,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(122,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(123,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(124,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(125,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(126,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(127,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(128,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(129,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(130,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(131,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(132,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(133,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(134,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(135,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(136,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(137,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(138,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(139,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(140,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(141,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(142,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(143,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(144,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(145,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(146,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(147,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(148,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(149,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(150,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(151,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(152,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(153,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(154,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(155,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(156,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(157,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(158,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(159,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(160,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(161,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(162,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(163,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(164,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(165,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(166,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(167,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(168,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(169,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(170,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(171,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(172,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(173,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(174,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(175,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(176,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(177,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(178,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(179,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(180,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(181,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(182,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(183,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(184,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(185,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(186,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(187,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(188,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(189,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(190,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(191,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(192,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(193,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(194,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(195,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(196,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(197,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(198,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(199,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(200,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(201,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(202,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(203,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(204,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(205,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(206,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(207,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(208,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(209,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(210,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(211,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(212,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(213,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(214,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(215,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(216,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(217,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(218,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(219,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(220,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(221,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(222,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(223,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(224,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(225,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(226,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(227,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(228,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(229,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(230,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(231,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(232,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(233,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(234,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(235,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(236,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(237,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(238,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(239,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(240,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(241,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(242,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(243,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(244,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(245,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(246,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(247,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(248,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(249,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(250,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(251,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(252,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(253,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(254,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(255,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(256,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(257,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(258,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(259,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(260,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(261,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(262,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(263,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(264,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(265,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(266,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(267,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(268,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(269,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(270,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(271,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(272,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(273,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(274,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(275,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(276,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(277,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(278,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(279,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(280,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(281,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(282,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(283,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(284,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(285,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(286,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(287,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(288,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(289,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(290,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(291,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(292,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(293,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(294,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(295,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(296,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(297,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(298,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(299,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(300,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(301,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(302,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(303,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(304,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(305,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(306,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(307,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(308,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(309,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(310,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(311,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(312,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(313,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(314,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(315,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(316,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(317,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(318,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(319,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(320,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(321,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(322,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(323,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(324,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(325,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(326,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(327,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(328,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(329,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(330,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(331,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(332,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(333,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(334,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(335,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(336,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(337,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(338,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(339,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(340,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(341,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(342,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(343,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(344,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(345,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(346,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(347,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(348,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(349,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(350,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(351,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(352,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(353,4,'f24454233c5346fe82df6b8dd35e9d6d','5392981',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'中国一冶泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,1,0,0,NULL,709786127579648,0,1670428800000,1760630400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:05'),
(354,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(355,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(356,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(357,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(358,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(359,4,'f24454233c5346fe82df6b8dd35e9d6d','5395177',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'监理单位','李林让','18091726494',0,NULL,1,0,0,NULL,713485143390720,0,1671120000000,1760630400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:05'),
(360,4,'f24454233c5346fe82df6b8dd35e9d6d','5397711',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'管理人员',' 王朝辉','15609229991',0,NULL,1,0,0,NULL,717743057914368,0,1671120000000,1760630400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(361,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(362,4,'f24454233c5346fe82df6b8dd35e9d6d','5397512',NULL,'916101115963469335','5134177','西安市东进基础工程有限公司','2',717438778247680,'桩基施工','高凡','13629276322',0,NULL,0,0,0,NULL,717439849560064,0,1672329600000,1688054400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(363,4,'f24454233c5346fe82df6b8dd35e9d6d','5415287',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'保安','黄维军','13720752821',0,NULL,0,0,0,NULL,736990746830848,0,1672329600000,1735574400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(364,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(365,4,'f24454233c5346fe82df6b8dd35e9d6d','5397559',NULL,'91610103MA6UQ4WCXA','5134188','陕西军丰建设工程有限公司','12',582748792177664,'军丰建设管理人员','靳海波','15133586156',0,NULL,0,0,0,NULL,717460493036032,0,1672329600000,1767110400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(366,4,'f24454233c5346fe82df6b8dd35e9d6d','5398900',NULL,'91420103MA4K2DHR8L','5134203','湖北双材建设工程有限公司','2',478234026897920,'桩基','余雄','15623407315',0,NULL,0,0,0,NULL,719606920587264,0,1672329600000,1688054400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(367,4,'f24454233c5346fe82df6b8dd35e9d6d','5400053',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'中恒鸿基','张超','15691772222',0,NULL,0,0,0,NULL,721668879358464,0,1672329600000,1688054400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(368,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(369,4,'f24454233c5346fe82df6b8dd35e9d6d','5404386',NULL,'91420100733582351N','5136126','武汉金晨建设有限公司','2',582748596946944,'安全文明','郭佼','13571035293',0,NULL,0,0,0,NULL,731256591063040,0,1675612800000,1781020800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(370,4,'f24454233c5346fe82df6b8dd35e9d6d','5410165',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1676304000000,1760716800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:06'),
(371,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(372,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(373,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(374,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(375,4,'f24454233c5346fe82df6b8dd35e9d6d','5426534',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'武汉宇众','江忠福','13377881988',0,NULL,0,0,0,NULL,744810784294400,0,1678982400000,1763395200000,NULL,0,'task',NULL,'task','2024-03-29 00:10:07'),
(376,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(377,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(378,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(379,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(380,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(381,4,'f24454233c5346fe82df6b8dd35e9d6d','5437129',NULL,'9142010730333151X3','5147443','武汉怡虹建筑劳务有限公司','2',320750921382912,'东区防水','占安东','13986001163',0,NULL,0,0,0,NULL,752502113596928,0,1680883200000,1760716800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:07'),
(382,4,'f24454233c5346fe82df6b8dd35e9d6d','5448457',NULL,'91610103MA6U1M991D','5149459','陕西宏泰博远建筑工程有限公司','2',756698763603968,'西区防水','何小斌','13571733303',0,NULL,0,0,0,NULL,762804340846592,0,1681920000000,1760716800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:07'),
(383,4,'f24454233c5346fe82df6b8dd35e9d6d','5442732',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组一','宋学政','15029672483',0,NULL,0,0,0,NULL,756834466398208,0,1681920000000,1760716800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:08'),
(384,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(385,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(386,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(387,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(388,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(389,4,'f24454233c5346fe82df6b8dd35e9d6d','5458304',NULL,'91610131MAB0HHXQ91','5154900','陕西启城实业有限公司','7',771299249922048,'塔吊','焦建利','18992839232',0,NULL,0,0,0,NULL,771300474490880,0,1685462400000,1760716800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:08'),
(390,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(391,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(392,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(393,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(394,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(395,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(396,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(397,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(398,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(399,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(400,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(401,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(402,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(403,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(404,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(405,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(406,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(407,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(408,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(409,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(410,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(411,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(412,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(413,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(414,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(415,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(416,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(417,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(418,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(419,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(420,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(421,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(422,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(423,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(424,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(425,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(426,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(427,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(428,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(429,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(430,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(431,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(432,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(433,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(434,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(435,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(436,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(437,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(438,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(439,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(440,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(441,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(442,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(443,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(444,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(445,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(446,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(447,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(448,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(449,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(450,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(451,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(452,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(453,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(454,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(455,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(456,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(457,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(458,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(459,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(460,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(461,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(462,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(463,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(464,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(465,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(466,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(467,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(468,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(469,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(470,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(471,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(472,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(473,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(474,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(475,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(476,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(477,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(478,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(479,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(480,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(481,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(482,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(483,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(484,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(485,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(486,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(487,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(488,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(489,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(490,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(491,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(492,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(493,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(494,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(495,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(496,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(497,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(498,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(499,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(500,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(501,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(502,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(503,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(504,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(505,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(506,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(507,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(508,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(509,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(510,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(511,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(512,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(513,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(514,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(515,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(516,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(517,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(518,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(519,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(520,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(521,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(522,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(523,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(524,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(525,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(526,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(527,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(528,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(529,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(530,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(531,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(532,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(533,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(534,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(535,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(536,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(537,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(538,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(539,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(540,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(541,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(542,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(543,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(544,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(545,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(546,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(547,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(548,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(549,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(550,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(551,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(552,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(553,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(554,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(555,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(556,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(557,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(558,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(559,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(560,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(561,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(562,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(563,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(564,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(565,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(566,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(567,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(568,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(569,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(570,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(571,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(572,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(573,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(574,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(575,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(576,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(577,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(578,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(579,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(580,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(581,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(582,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(583,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(584,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(585,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(586,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(587,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(588,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(589,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(590,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(591,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(592,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(593,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(594,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(595,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(596,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(597,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(598,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(599,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(600,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(601,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(602,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(603,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(604,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(605,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(606,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(607,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(608,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(609,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(610,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(611,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(612,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(613,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(614,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(615,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(616,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(617,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(618,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(619,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(620,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(621,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(622,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(623,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(624,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(625,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(626,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(627,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(628,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(629,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(630,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(631,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(632,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(633,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(634,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(635,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(636,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(637,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(638,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(639,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(640,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(641,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(642,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(643,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(644,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(645,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(646,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(647,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(648,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(649,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(650,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(651,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(652,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(653,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(654,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(655,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(656,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(657,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(658,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(659,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(660,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(661,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(662,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(663,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(664,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(665,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(666,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(667,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(668,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(669,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(670,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(671,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(672,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(673,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(674,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(675,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(676,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,1,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(677,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(678,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(679,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(680,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(681,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(682,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(683,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(684,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(685,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(686,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(687,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(688,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(689,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(690,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(691,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(692,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(693,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(694,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(695,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(696,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(697,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(698,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(699,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(700,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(701,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(702,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(703,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(704,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(705,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(706,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(707,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(708,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(709,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(710,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(711,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(712,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(713,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(714,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(715,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(716,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(717,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(718,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(719,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(720,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(721,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(722,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(723,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(724,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(725,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(726,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(727,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(728,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(729,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(730,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(731,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(732,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(733,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(734,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(735,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(736,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(737,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(738,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(739,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(740,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(741,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(742,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(743,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(744,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(745,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(746,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(747,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(748,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(749,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(750,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(751,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(752,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(753,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(754,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(755,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(756,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(757,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(758,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(759,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(760,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(761,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(762,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(763,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(764,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(765,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(766,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(767,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(768,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(769,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(770,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(771,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(772,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(773,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(774,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(775,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(776,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(777,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(778,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(779,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(780,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(781,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(782,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(783,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(784,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(785,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(786,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(787,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(788,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(789,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(790,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(791,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(792,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(793,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(794,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(795,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(796,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(797,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(798,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(799,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(800,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(801,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(802,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(803,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(804,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(805,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(806,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(807,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(808,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(809,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(810,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(811,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(812,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(813,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(814,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(815,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(816,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(817,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(818,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(819,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(820,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(821,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(822,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(823,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(824,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(825,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(826,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(827,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(828,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(829,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(830,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(831,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(832,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(833,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(834,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(835,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(836,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(837,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(838,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(839,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(840,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(841,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(842,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(843,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(844,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(845,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(846,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(847,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(848,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(849,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(850,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(851,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(852,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(853,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(854,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(855,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(856,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(857,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(858,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(859,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(860,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(861,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(862,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(863,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(864,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(865,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(866,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(867,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(868,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(869,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(870,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(871,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(872,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(873,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(874,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(875,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(876,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(877,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(878,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(879,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(880,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(881,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(882,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(883,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(884,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(885,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(886,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(887,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(888,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(889,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(890,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(891,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(892,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(893,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(894,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(895,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(896,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(897,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(898,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(899,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(900,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(901,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(902,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(903,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(904,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(905,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(906,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(907,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(908,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(909,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(910,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(911,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(912,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(913,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(914,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(915,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(916,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(917,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(918,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(919,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(920,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(921,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(922,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(923,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(924,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(925,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(926,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(927,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(928,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(929,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(930,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(931,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(932,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(933,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(934,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(935,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(936,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(937,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(938,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(939,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(940,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(941,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(942,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(943,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(944,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(945,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(946,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(947,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(948,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(949,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(950,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(951,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(952,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(953,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(954,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(955,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(956,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(957,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(958,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(959,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(960,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(961,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(962,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(963,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(964,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(965,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(966,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(967,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(968,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(969,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(970,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(971,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(972,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(973,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(974,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(975,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(976,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(977,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(978,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(979,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(980,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(981,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(982,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(983,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(984,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(985,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(986,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(987,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(988,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(989,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(990,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(991,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(992,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(993,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(994,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(995,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(996,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(997,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(998,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(999,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1000,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1001,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1002,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1003,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1004,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1005,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1006,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1007,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1008,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1009,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1010,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1011,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1012,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1013,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1014,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1015,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1016,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1017,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1018,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1019,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1020,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1021,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1022,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1023,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1024,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1025,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1026,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1027,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1028,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1029,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1030,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1031,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1032,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1033,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1034,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1035,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1036,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1037,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1038,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1039,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1040,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1041,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1042,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1043,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1044,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1045,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1046,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1047,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1048,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1049,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1050,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1051,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1052,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1053,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1054,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1055,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1056,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1057,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1058,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1059,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1060,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1061,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1062,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1063,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1064,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1065,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1066,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1067,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1068,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1069,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1070,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1071,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1072,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1073,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1074,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1075,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1076,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1077,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1078,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1079,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1080,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1081,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1082,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1083,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1084,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1085,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1086,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1087,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1088,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1089,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1090,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1091,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1092,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1093,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1094,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1095,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1096,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1097,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1098,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1099,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1100,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1101,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1102,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1103,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1104,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1105,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1106,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1107,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1108,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1109,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1110,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1111,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1112,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1113,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1114,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1115,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1116,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1117,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1118,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1119,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1120,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1121,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1122,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1123,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1124,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1125,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1126,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1127,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1128,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1129,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1130,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1131,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1132,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1133,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1134,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1135,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1136,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1137,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1138,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1139,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1140,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1141,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1142,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1143,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1144,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1145,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1146,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1147,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1148,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1149,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1150,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1151,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1152,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1153,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1154,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1155,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1156,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1157,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1158,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1159,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1160,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1161,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1162,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1163,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1164,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1165,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1166,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1167,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1168,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1169,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1170,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1171,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1172,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1173,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1174,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1175,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1176,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1177,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1178,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1179,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1180,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1181,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1182,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1183,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1184,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1185,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1186,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1187,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1188,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1189,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1190,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1191,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1192,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1193,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1194,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1195,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1196,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1197,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1198,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1199,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1200,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1201,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1202,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1203,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1204,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1205,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1206,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1207,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1208,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1209,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1210,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1211,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1212,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1213,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1214,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1215,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1216,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1217,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1218,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1219,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1220,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1221,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1222,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1223,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1224,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1225,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1226,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1227,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1228,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1229,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1230,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1231,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1232,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1233,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1234,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1235,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1236,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1237,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1238,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1239,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1240,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1241,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1242,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1243,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1244,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1245,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1246,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1247,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1248,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1249,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1250,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1251,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1252,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1253,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1254,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1255,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1256,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1257,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1258,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1259,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1260,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1261,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1262,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1263,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1264,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1265,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1266,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1267,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1268,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1269,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1270,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1271,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1272,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1273,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1274,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1275,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1276,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1277,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1278,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1279,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1280,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1281,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1282,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1283,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1284,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1285,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1286,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1287,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1288,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1289,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1290,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1291,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1292,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1293,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1294,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1295,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1296,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1297,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1298,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1299,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1300,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1301,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1302,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1303,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1304,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1305,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1306,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1307,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1308,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1309,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1310,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1311,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1312,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1313,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1314,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1315,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1316,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1317,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1318,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1319,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1320,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1321,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1322,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1323,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1324,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1325,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1326,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1327,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1328,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1329,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1330,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1331,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1332,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1333,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1334,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1335,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1336,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1337,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1338,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1339,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1340,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1341,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1342,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1343,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1344,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1345,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1346,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1347,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1348,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1349,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1350,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1351,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1352,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1353,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1354,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1355,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1356,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1357,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1358,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1359,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1360,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1361,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1362,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1363,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1364,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1365,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1366,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1367,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1368,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1369,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1370,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1371,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1372,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1373,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1374,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1375,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1376,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1377,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1378,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1379,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1380,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1381,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1382,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1383,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1384,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1385,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1386,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1387,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1388,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1389,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1390,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1391,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1392,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1393,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1394,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1395,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1396,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1397,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1398,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1399,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1400,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1401,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1402,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1403,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1404,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1405,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1406,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1407,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1408,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1409,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1410,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1411,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1412,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1413,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1414,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1415,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1416,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1417,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1418,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1419,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1420,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1421,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1422,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1423,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1424,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1425,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1426,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1427,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1428,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1429,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1430,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1431,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1432,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1433,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1434,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1435,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1436,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1437,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1438,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1439,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1440,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1441,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1442,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1443,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1444,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1445,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1446,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1447,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1448,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1449,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1450,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1451,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1452,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1453,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1454,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1455,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1456,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1457,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1458,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1459,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1460,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1461,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1462,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1463,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1464,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1465,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1466,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1467,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1468,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1469,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1470,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1471,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1472,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1473,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1474,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1475,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1476,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1477,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1478,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1479,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1480,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1481,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1482,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1483,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1484,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1485,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1486,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1487,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1488,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1489,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1490,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1491,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1492,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1493,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1494,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1495,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1496,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1497,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1498,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1499,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1500,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1501,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1502,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1503,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1504,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1505,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1506,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1507,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1508,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1509,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1510,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1511,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1512,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1513,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1514,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1515,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1516,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1517,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1518,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1519,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1520,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1521,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1522,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1523,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1524,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1525,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1526,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1527,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1528,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1529,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1530,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1531,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1532,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1533,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1534,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1535,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1536,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1537,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1538,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1539,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1540,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1541,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1542,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1543,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1544,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1545,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1546,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1547,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1548,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1549,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1550,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1551,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1552,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1553,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1554,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1555,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1556,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1557,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1558,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1559,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1560,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1561,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1562,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1563,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1564,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1565,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1566,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1567,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1568,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1569,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1570,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1571,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1572,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1573,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1574,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1575,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1576,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1577,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1578,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1579,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1580,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1581,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1582,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1583,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1584,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1585,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1586,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1587,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1588,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1589,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1590,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1591,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1592,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1593,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1594,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1595,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1596,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1597,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1598,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1599,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1600,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1601,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1602,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1603,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1604,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1605,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1606,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1607,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1608,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1609,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1610,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1611,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1612,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1613,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1614,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1615,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1616,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1617,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1618,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1619,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1620,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1621,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1622,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1623,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1624,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1625,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1626,1,'8fba899a21c64be4aa25bf0f3314ad5c','5531019',NULL,'913413025845611853','5184846','宿州市永信建筑设备租赁有限公司','4',492439454896128,'塔吊班组','王健','17384898360',0,NULL,0,0,0,NULL,836067277404672,0,1701273600000,1822233600000,NULL,0,'task',NULL,'task','2024-03-29 00:10:03'),
(1627,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1628,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1629,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1630,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1631,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1632,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1633,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1634,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1635,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1636,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1637,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1638,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1639,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1640,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1641,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1642,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1643,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1644,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1645,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1646,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1647,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1648,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1649,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1650,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1651,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1652,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1653,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1654,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1655,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1656,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1657,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1658,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1659,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1660,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1661,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1662,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1663,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1664,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1665,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1666,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1667,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1668,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1669,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1670,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1671,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1672,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1673,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1674,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1675,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1676,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1677,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1678,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1679,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1680,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1681,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1682,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1683,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1684,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1685,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1686,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1687,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1688,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1689,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1690,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1691,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1692,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1693,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1694,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1695,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1696,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1697,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1698,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1699,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1700,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1701,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1702,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1703,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1704,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1705,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1706,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1707,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1708,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1709,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1710,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1711,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1712,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1713,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1714,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1715,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1716,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1717,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1718,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1719,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1720,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1721,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1722,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1723,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1724,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1725,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1726,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1727,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1728,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1729,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1730,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1731,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1732,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1733,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1734,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1735,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1736,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1737,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1738,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1739,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1740,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1741,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1742,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1743,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1744,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1745,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1746,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1747,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1748,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1749,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1750,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1751,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1752,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1753,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1754,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1755,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1756,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1757,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1758,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1759,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1760,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1761,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1762,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1763,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1764,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1765,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1766,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1767,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1768,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1769,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1770,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1771,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1772,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1773,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1774,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1775,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1776,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1777,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1778,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1779,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1780,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1781,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1782,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1783,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1784,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1785,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1786,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1787,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1788,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1789,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1790,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1791,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1792,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1793,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1794,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1795,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1796,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1797,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1798,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1799,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1800,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1801,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1802,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1803,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1804,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1805,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1806,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1807,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1808,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1809,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1810,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1811,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1812,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1813,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1814,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1815,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1816,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1817,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1818,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1819,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1820,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1821,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1822,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1823,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1824,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1825,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1826,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1827,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1828,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1829,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1830,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1831,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1832,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1833,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1834,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1835,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1836,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1837,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1838,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1839,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1840,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1841,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1842,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1843,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1844,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1845,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1846,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1847,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1848,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1849,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1850,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1851,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1852,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1853,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1854,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1855,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1856,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1857,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1858,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1859,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1860,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1861,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1862,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1863,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1864,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1865,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1866,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1867,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1868,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1869,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1870,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1871,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1872,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1873,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1874,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1875,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1876,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1877,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1878,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1879,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1880,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1881,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1882,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1883,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1884,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1885,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1886,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1887,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1888,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1889,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1890,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1891,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1892,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1893,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1894,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1895,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1896,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1897,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1898,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1899,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1900,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1901,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1902,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1903,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1904,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1905,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1906,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1907,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1908,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1909,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1910,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1911,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1912,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1913,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1914,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1915,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1916,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1917,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1918,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1919,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1920,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1921,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1922,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1923,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1924,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1925,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1926,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1927,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1928,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1929,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1930,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1931,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1932,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1933,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1934,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1935,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1936,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1937,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1938,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1939,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1940,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1941,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1942,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1943,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1944,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1945,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1946,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1947,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1948,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1949,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1950,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1951,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1952,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1953,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1954,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1955,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1956,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1957,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1958,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1959,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1960,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1961,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1962,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1963,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1964,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1965,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(1966,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1967,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1968,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(1969,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1970,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1971,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1972,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1973,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1974,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(1975,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1976,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(1977,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1978,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1979,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1980,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1981,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1982,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(1983,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(1984,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(1985,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1986,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1987,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1988,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1989,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1990,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1991,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1992,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1993,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(1994,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1995,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1996,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1997,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1998,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(1999,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2000,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2001,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2002,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2003,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2004,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2005,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2006,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2007,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2008,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2009,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2010,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2011,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2012,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2013,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2014,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2015,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2016,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2017,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2018,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2019,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2020,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2021,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2022,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2023,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2024,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2025,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2026,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2027,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2028,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2029,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2030,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2031,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2032,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2033,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2034,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2035,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2036,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2037,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2038,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2039,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2040,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2041,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2042,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2043,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2044,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2045,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2046,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2047,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2048,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2049,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2050,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2051,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2052,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2053,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2054,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2055,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2056,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2057,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2058,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2059,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2060,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2061,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2062,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2063,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2064,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2065,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2066,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2067,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2068,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2069,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2070,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2071,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2072,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2073,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2074,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2075,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2076,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2077,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2078,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2079,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2080,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2081,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2082,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2083,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2084,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2085,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2086,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2087,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2088,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2089,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2090,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2091,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2092,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2093,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2094,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2095,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2096,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2097,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2098,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2099,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2100,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2101,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2102,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2103,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2104,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2105,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2106,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2107,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2108,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2109,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2110,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2111,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2112,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2113,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2114,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2115,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2116,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2117,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2118,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2119,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2120,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2121,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2122,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2123,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2124,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2125,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2126,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2127,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2128,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2129,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2130,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2131,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2132,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2133,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2134,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2135,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2136,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2137,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2138,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2139,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2140,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2141,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2142,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2143,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2144,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2145,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2146,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2147,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2148,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2149,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2150,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2151,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2152,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2153,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2154,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2155,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2156,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2157,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2158,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2159,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2160,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2161,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2162,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2163,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2164,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2165,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2166,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2167,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2168,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2169,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2170,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2171,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2172,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2173,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2174,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2175,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2176,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2177,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2178,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2179,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2180,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2181,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2182,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2183,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2184,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2185,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2186,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2187,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534692',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'管理人员','王创伟','13369119482',0,NULL,0,0,0,NULL,841236789488128,0,1702569600000,1769788800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:03'),
(2188,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2189,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2190,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2191,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2192,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2193,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2194,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2195,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2196,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2197,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2198,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2199,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2200,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2201,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2202,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2203,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2204,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2205,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2206,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2207,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2208,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2209,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2210,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2211,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2212,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2213,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2214,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2215,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2216,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2217,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2218,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2219,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2220,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2221,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2222,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2223,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2224,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2225,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2226,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2227,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2228,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2229,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2230,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2231,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2232,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2233,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2234,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2235,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2236,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2237,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2238,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2239,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2240,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2241,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2242,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2243,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2244,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2245,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2246,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2247,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2248,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2249,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2250,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2251,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2252,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2253,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2254,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2255,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2256,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2257,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2258,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2259,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2260,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2261,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2262,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2263,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2264,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2265,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2266,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2267,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2268,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2269,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2270,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2271,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2272,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2273,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2274,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2275,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2276,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2277,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2278,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2279,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2280,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2281,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2282,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2283,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2284,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2285,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2286,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2287,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2288,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2289,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2290,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2291,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2292,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2293,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2294,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2295,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2296,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2297,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2298,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2299,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2300,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2301,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2302,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2303,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2304,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2305,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2306,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2307,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2308,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2309,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2310,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2311,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2312,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2313,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2314,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2315,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2316,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2317,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2318,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2319,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2320,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2321,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2322,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2323,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2324,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2325,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2326,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2327,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2328,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2329,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2330,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2331,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2332,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2333,1,'8fba899a21c64be4aa25bf0f3314ad5c','5535648',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'管理班组','陈新杰','18292562838',0,NULL,0,0,0,NULL,842689967019520,0,1702915200000,1860163200000,NULL,0,'task',NULL,'task','2024-03-29 00:10:03'),
(2334,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2335,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2336,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2337,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2338,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2339,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2340,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2341,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2342,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2343,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2344,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2345,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2346,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2347,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2348,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2349,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2350,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2351,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2352,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2353,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2354,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2355,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2356,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2357,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2358,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2359,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2360,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2361,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2362,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2363,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2364,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2365,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2366,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2367,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2368,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2369,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2370,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2371,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2372,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2373,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2374,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2375,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2376,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2377,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2378,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2379,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2380,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2381,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2382,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2383,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2384,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2385,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2386,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2387,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2388,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2389,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2390,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2391,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2392,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2393,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2394,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2395,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2396,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2397,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2398,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2399,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2400,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2401,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2402,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2403,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2404,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2405,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2406,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2407,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2408,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2409,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2410,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2411,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2412,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2413,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2414,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2415,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2416,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2417,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2418,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2419,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2420,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2421,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2422,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2423,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2424,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2425,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2426,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2427,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2428,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2429,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2430,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2431,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2432,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2433,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2434,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2435,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2436,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2437,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2438,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2439,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2440,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2441,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2442,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2443,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2444,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2445,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2446,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2447,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2448,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2449,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2450,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2451,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2452,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2453,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2454,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2455,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2456,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2457,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2458,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2459,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2460,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2461,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2462,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2463,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2464,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2465,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2466,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2467,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2468,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2469,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2470,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2471,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2472,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2473,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2474,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2475,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2476,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2477,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2478,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2479,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2480,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2481,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2482,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2483,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2484,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2485,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2486,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2487,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2488,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2489,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2490,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2491,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2492,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2493,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2494,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2495,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2496,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2497,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2498,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2499,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2500,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2501,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2502,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2503,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2504,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2505,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2506,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2507,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2508,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2509,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2510,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2511,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2512,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2513,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2514,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2515,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2516,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2517,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2518,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2519,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2520,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2521,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2522,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2523,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2524,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2525,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2526,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2527,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2528,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2529,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2530,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2531,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2532,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2533,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2534,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2535,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2536,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2537,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2538,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2539,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2540,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2541,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2542,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2543,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2544,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2545,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2546,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2547,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2548,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2549,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2550,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2551,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2552,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2553,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2554,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2555,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2556,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2557,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2558,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2559,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2560,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2561,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2562,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2563,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2564,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2565,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2566,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2567,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2568,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2569,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2570,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2571,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2572,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2573,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2574,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2575,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2576,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2577,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2578,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2579,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2580,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2581,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2582,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2583,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2584,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2585,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2586,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2587,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2588,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2589,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2590,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2591,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2592,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2593,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2594,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2595,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2596,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2597,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2598,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2599,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2600,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2601,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2602,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2603,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2604,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2605,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2606,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2607,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2608,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2609,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2610,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2611,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2612,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2613,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2614,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2615,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2616,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2617,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2618,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2619,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2620,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2621,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2622,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2623,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2624,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2625,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2626,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2627,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2628,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2629,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2630,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2631,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2632,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2633,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2634,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2635,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2636,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2637,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2638,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2639,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2640,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2641,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2642,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2643,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2644,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2645,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2646,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2647,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2648,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2649,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2650,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2651,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2652,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2653,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2654,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2655,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2656,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2657,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2658,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2659,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2660,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2661,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2662,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2663,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2664,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2665,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2666,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2667,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2668,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2669,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2670,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2671,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2672,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2673,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2674,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2675,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2676,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2677,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2678,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2679,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2680,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2681,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2682,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2683,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2684,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2685,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2686,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2687,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2688,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2689,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2690,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2691,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2692,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2693,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2694,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2695,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2696,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2697,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2698,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2699,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2700,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2701,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2702,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2703,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2704,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2705,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2706,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2707,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2708,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2709,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2710,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2711,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2712,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2713,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2714,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2715,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2716,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2717,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2718,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2719,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2720,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2721,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2722,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2723,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2724,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2725,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2726,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2727,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2728,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2729,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2730,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2731,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2732,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2733,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2734,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2735,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2736,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2737,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2738,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2739,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2740,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2741,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2742,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2743,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2744,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2745,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2746,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2747,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2748,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2749,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2750,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2751,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2752,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2753,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2754,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2755,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2756,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2757,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2758,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2759,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2760,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2761,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2762,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2763,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2764,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2765,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2766,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2767,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2768,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2769,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2770,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2771,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2772,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2773,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2774,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2775,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2776,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2777,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2778,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2779,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2780,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2781,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2782,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2783,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2784,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2785,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2786,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2787,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2788,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2789,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2790,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2791,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2792,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2793,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2794,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2795,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2796,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2797,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2798,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2799,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2800,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2801,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2802,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2803,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2804,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2805,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2806,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2807,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2808,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2809,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2810,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2811,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2812,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2813,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2814,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2815,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2816,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2817,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2818,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2819,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2820,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2821,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2822,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2823,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2824,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2825,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2826,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2827,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2828,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2829,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2830,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2831,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2832,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2833,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2834,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2835,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2836,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2837,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2838,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2839,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2840,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2841,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2842,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2843,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2844,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2845,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2846,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2847,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2848,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2849,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2850,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2851,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2852,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2853,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2854,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2855,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2856,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2857,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2858,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2859,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2860,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2861,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2862,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2863,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2864,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2865,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2866,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2867,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2868,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2869,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2870,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2871,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2872,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2873,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2874,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2875,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2876,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2877,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2878,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2879,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2880,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2881,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2882,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2883,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2884,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2885,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2886,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2887,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2888,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2889,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2890,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2891,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2892,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2893,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2894,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2895,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2896,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2897,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2898,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2899,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2900,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2901,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2902,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2903,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2904,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2905,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2906,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2907,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2908,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2909,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2910,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(2911,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2912,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2913,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2914,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2915,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2916,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2917,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2918,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2919,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2920,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2921,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2922,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2923,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2924,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2925,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2926,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2927,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2928,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2929,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2930,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2931,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2932,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2933,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2934,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2935,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2936,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2937,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2938,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2939,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2940,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2941,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2942,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2943,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2944,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2945,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2946,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2947,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(2948,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2949,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2950,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2951,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2952,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2953,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2954,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2955,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2956,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2957,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2958,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2959,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2960,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2961,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2962,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2963,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2964,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2965,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2966,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2967,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2968,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2969,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2970,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2971,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(2972,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2973,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2974,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(2975,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2976,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2977,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2978,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2979,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2980,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(2981,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2982,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(2983,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(2984,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(2985,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2986,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2987,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2988,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2989,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2990,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(2991,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(2992,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(2993,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2994,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2995,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2996,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(2997,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2998,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(2999,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3000,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3001,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3002,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3003,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3004,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3005,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3006,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3007,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3008,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3009,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3010,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3011,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3012,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3013,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3014,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3015,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3016,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3017,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3018,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3019,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3020,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3021,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3022,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3023,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3024,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3025,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3026,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3027,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3028,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3029,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3030,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3031,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3032,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3033,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3034,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3035,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3036,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3037,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3038,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3039,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3040,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3041,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3042,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3043,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3044,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3045,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3046,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3047,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3048,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3049,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3050,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3051,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3052,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3053,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3054,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3055,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3056,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3057,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3058,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3059,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3060,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3061,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3062,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3063,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3064,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3065,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3066,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3067,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3068,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3069,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3070,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3071,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3072,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3073,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3074,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3075,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3076,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3077,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3078,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3079,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3080,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3081,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3082,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3083,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3084,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3085,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3086,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3087,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3088,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3089,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3090,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3091,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3092,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3093,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3094,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3095,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3096,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3097,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3098,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3099,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3100,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3101,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3102,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3103,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3104,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3105,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3106,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3107,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3108,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3109,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3110,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3111,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3112,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3113,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3114,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3115,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3116,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3117,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3118,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3119,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3120,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3121,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3122,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3123,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3124,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3125,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3126,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3127,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3128,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3129,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3130,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3131,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3132,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3133,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3134,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3135,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3136,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3137,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3138,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3139,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3140,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3141,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3142,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3143,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3144,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3145,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3146,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3147,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3148,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3149,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3150,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3151,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3152,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3153,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3154,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3155,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3156,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3157,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3158,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3159,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3160,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3161,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3162,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3163,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3164,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3165,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3166,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3167,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3168,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3169,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3170,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3171,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3172,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3173,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3174,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3175,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3176,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3177,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,1,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3178,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3179,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3180,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3181,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3182,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3183,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3184,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3185,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3186,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3187,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3188,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3189,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3190,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3191,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3192,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3193,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3194,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3195,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3196,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3197,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3198,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3199,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3200,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3201,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3202,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3203,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3204,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3205,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3206,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3207,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3208,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3209,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3210,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3211,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3212,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540060',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'普工班组','田伟','15556619666',0,NULL,0,0,0,NULL,850437981971968,0,1704816000000,1834761600000,NULL,0,'task',NULL,'task','2024-03-29 00:10:03'),
(3213,1,NULL,'5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',NULL,NULL,0,NULL,0,NULL,850568801145344,NULL,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3214,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3215,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3216,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3217,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,0,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3218,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3219,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3220,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3221,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3222,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3223,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3224,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3225,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3226,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3227,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3228,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3229,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3230,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3231,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3232,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3233,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3234,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3235,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3236,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3237,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3238,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3239,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3240,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3241,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3242,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3243,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3244,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3245,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3246,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3247,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3248,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3249,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3250,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3251,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3252,1,NULL,'5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',NULL,NULL,0,NULL,0,NULL,850568801145344,NULL,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3253,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3254,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3255,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3256,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,0,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3257,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3258,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3259,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3260,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3261,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3262,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3263,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3264,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3265,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3266,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3267,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3268,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3269,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3270,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3271,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3272,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3273,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3274,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3275,1,NULL,'5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',NULL,NULL,0,NULL,0,NULL,788291403203584,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3276,1,NULL,'5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',NULL,NULL,0,NULL,0,NULL,786769579074560,NULL,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3277,1,NULL,'5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3278,1,NULL,'5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',NULL,NULL,0,NULL,0,NULL,802099140964864,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3279,1,NULL,'5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822916922944000,NULL,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3280,1,NULL,'5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',NULL,NULL,0,NULL,0,NULL,819061236847104,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3281,1,NULL,'5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',NULL,NULL,0,NULL,0,NULL,819063448543744,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3282,1,NULL,'5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',NULL,NULL,0,NULL,0,NULL,819078772159488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3283,1,NULL,'5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',NULL,NULL,0,NULL,0,NULL,819079999998464,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3284,1,NULL,'5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',NULL,NULL,0,NULL,0,NULL,820100672959488,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3285,1,NULL,'5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',NULL,NULL,0,NULL,0,NULL,825071230379008,NULL,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3286,1,NULL,'5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',NULL,NULL,1,NULL,0,NULL,817980077065216,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3287,1,NULL,'5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',NULL,NULL,0,NULL,0,NULL,822114244368896,NULL,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3288,1,NULL,'5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',NULL,NULL,0,NULL,0,NULL,841237431972352,NULL,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3289,1,NULL,'5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',NULL,NULL,0,NULL,0,NULL,847644212047872,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3290,1,NULL,'5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',NULL,NULL,0,NULL,0,NULL,849051260740608,NULL,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3291,1,NULL,'5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',NULL,NULL,0,NULL,0,NULL,850568801145344,NULL,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3292,4,NULL,'5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',NULL,NULL,0,NULL,0,NULL,712771883066880,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3293,4,NULL,'5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',NULL,NULL,0,NULL,0,NULL,741093659338752,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3294,4,NULL,'5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',NULL,NULL,0,NULL,0,NULL,763423604074496,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3295,4,NULL,'5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',NULL,NULL,0,NULL,0,NULL,813672542352384,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3296,4,NULL,'5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,820498840928768,NULL,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3297,4,NULL,'5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',NULL,NULL,0,NULL,0,NULL,820732739809792,NULL,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3298,4,NULL,'5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',NULL,NULL,0,NULL,0,NULL,813680437650432,NULL,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3299,4,NULL,'5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',NULL,NULL,0,NULL,0,NULL,721730103408640,NULL,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3300,4,NULL,'5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',NULL,NULL,0,NULL,0,NULL,736924556294144,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3301,4,NULL,'5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,736925221263872,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3302,4,NULL,'5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3303,4,NULL,'5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3304,4,NULL,'5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',NULL,NULL,0,NULL,0,NULL,752927212109824,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3305,4,NULL,'5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',NULL,NULL,0,NULL,0,NULL,793094485172736,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3306,4,NULL,'5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',NULL,NULL,0,NULL,0,NULL,793095277871616,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3307,4,NULL,'5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',NULL,NULL,0,NULL,0,NULL,793095534768640,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3308,4,NULL,'5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',NULL,NULL,0,NULL,0,NULL,810813292041216,NULL,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3309,4,NULL,'5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',NULL,NULL,0,NULL,0,NULL,756834625368064,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3310,4,NULL,'5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',NULL,NULL,1,NULL,0,NULL,734107212761600,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3311,4,NULL,'5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',NULL,NULL,0,NULL,0,NULL,755950883618816,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3312,4,NULL,'5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',NULL,NULL,0,NULL,0,NULL,755951177891840,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3313,4,NULL,'5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',NULL,NULL,0,NULL,0,NULL,820518567236608,NULL,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3314,5,'8024283707153666851','1734511149299482626',NULL,NULL,'1734422672012689410','江苏建安消防设备有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1702374350970,NULL,NULL,0,'task',NULL,NULL,NULL),
(3315,5,'8024283707153666851','1731868490751246337',NULL,NULL,'1731609977280753666','南通苏通机电安装有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1701398989881,NULL,NULL,0,'task',NULL,NULL,NULL),
(3316,5,'8024283707153666851','1731574737283805185',NULL,NULL,'1731574474128977922','上海绍禹建筑安装工程有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1701674532970,NULL,NULL,0,'task',NULL,NULL,NULL),
(3317,5,'8024283707153666851','7125780716159242240',NULL,NULL,'1720015025459159042','四川勇鑫建筑工程有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1698917213000,1704511857930,NULL,0,'task',NULL,NULL,NULL),
(3318,5,'8024283707153666851','7122060450572800000',NULL,NULL,'1716294760277807105','四川省四维建筑劳务有限公司责任公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1698030779000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3319,5,'8024283707153666851','7120567508611895296',NULL,NULL,'1714801818497867777','陕西一建智能科技有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697675267000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3320,5,'8024283707153666851','7119984024717627392',NULL,NULL,'1714218333609549826','蚌埠市城创建筑装饰工程有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697535703000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3321,5,'8024283707153666851','7119976448990908416',NULL,NULL,'1714210757807333377','四川天恩建筑工程劳务有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697534083000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3322,5,'8024283707153666851','7119961299236163584',NULL,NULL,'1714195608677539841','四川志达建筑劳务有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697530290000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3323,5,'8024283707153666851','7119590486079180800',NULL,NULL,'1713824795898044417','上海翔银建筑劳务有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697441971000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3324,5,'8024283707153666851','7119506621071364096',NULL,NULL,'1713740924930121730','西安市雁塔建筑基础公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697011289000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3325,5,'8024283707153666851','7119506620249280512',NULL,NULL,'1713740924443582465','中冶成都勘察研究总院有限公司','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1696995835000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3326,5,'8024283707153666851','7119506619410419712',NULL,NULL,'1713740923952848897','江苏宿迁万同建筑劳务有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1696989764000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3327,5,'8024283707153666851','7119506618223431680',NULL,NULL,'1713740923441143810','西咸新区泾河新城智谷创智建设运营有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1696841456000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3328,5,'8024283707153666851','7119506617367793664',NULL,NULL,'1713740922925244418','西安铁一院工程咨询管理有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1696838664000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3329,5,'8024283707153666851','7119506616503767040',NULL,NULL,'1713740922367401986','中咨工程管理咨询有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1696837458000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3330,5,'8024283707153666851','7119506615174172672',NULL,NULL,'1713740920324775937','中国五冶集团有限公司','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1696823013000,NULL,NULL,0,'task',NULL,NULL,NULL),
(3331,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3332,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3333,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3334,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3335,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3336,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3337,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3338,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3339,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3340,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3341,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3342,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3343,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3344,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3345,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3346,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3347,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3348,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3349,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3350,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3351,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3352,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3353,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3354,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3355,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3356,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3357,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3358,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3359,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3360,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3361,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3362,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3363,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3364,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3365,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3366,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3367,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3368,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3369,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3370,7,'jhcf17054840354615gUkkFJvTn003','5013721',NULL,'91361122553504962W','5002894','江西省子金建设工程有限公司','2',NULL,'江西子金工人',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:40:58','jhcf17054840354615gUkkFJvTn003','2024-03-08 20:05:47'),
(3371,7,'jhcf17054840354615gUkkFJvTn003','5013699',NULL,'91610131783553436A','5002884','西安铁一院工程咨询管理有限公司','8',NULL,'铁一院监理',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-03-08 15:30:56'),
(3372,7,'jhcf17054840354615gUkkFJvTn003','5013698',NULL,'91610131MAB0WP3P3A','5002885','陕西久安项目管理有限公司','8',NULL,'久安监理',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-03-08 15:28:16'),
(3373,7,'jhcf17054840354615gUkkFJvTn003','5013697',NULL,'91611102MA6TLR9Y84','5002886','西咸新区泾河新城产业发展集团有限公司','2',NULL,'建设',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58',NULL,NULL),
(3374,7,'jhcf17054840354615gUkkFJvTn003','5013700',NULL,'91611102MA6TLR9Y84','5002886','西咸新区泾河新城产业发展集团有限公司','2',NULL,'产发业主',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-01-22 17:36:08'),
(3375,7,'jhcf17054840354615gUkkFJvTn003','5013690',NULL,'91610402MA6XWFJ71A','5002888','陕西中天恒奥建筑工程有限公司','2',NULL,'中天恒奥工人',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3376,7,'jhcf17054840354615gUkkFJvTn003','5013689',NULL,'91610402MA6XWFJ71A','5002888','陕西中天恒奥建筑工程有限公司','2',NULL,'中天恒奥管理',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3377,7,'jhcf17054840354615gUkkFJvTn003','5013691',NULL,'91510104MA6B8JAY54','5002889','四川凡拓建筑工程有限公司','2',NULL,'四川凡拓管理',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-03-08 20:05:42'),
(3378,7,'jhcf17054840354615gUkkFJvTn003','5013695',NULL,'91610113570222860X','5002890','陕西同安实业有限公司','2',NULL,'陕西同安工人',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3379,7,'jhcf17054840354615gUkkFJvTn003','5013694',NULL,'91610113570222860X','5002890','陕西同安实业有限公司','2',NULL,'陕西同安管理',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3380,7,'jhcf17054840354615gUkkFJvTn003','5013692',NULL,'91510104MA6B8JAY54','5002889','四川凡拓建筑工程有限公司','2',NULL,'四川凡拓工人',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-03-08 20:05:42'),
(3381,7,'jhcf17054840354615gUkkFJvTn003','5158470',NULL,'91610113MA6W59YPX4','5002891','陕西中锦豪圣建筑工程有限公司','2',NULL,'陕西中锦豪圣工人',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-03-08 20:05:39'),
(3382,7,'jhcf17054840354615gUkkFJvTn003','5158471',NULL,'91610113MA6W59YPX4','5002891','陕西中锦豪圣建筑工程有限公司','2',NULL,'陕西中锦豪圣管理',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-03-28 13:41:38'),
(3383,7,'jhcf17054840354615gUkkFJvTn003','5013687',NULL,'91620400224765280L','5002892','白银银珠电力（集团）有限责任公司','2',NULL,'白银银珠管理',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:58','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3384,7,'jhcf17054840354615gUkkFJvTn003','5013696',NULL,'91510100201906490X','5002893','中国五冶集团有限公司','1',NULL,'五冶项目部',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:59','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3385,7,'jhcf17054840354615gUkkFJvTn003','5013688',NULL,'91620400224765280L','5002892','白银银珠电力（集团）有限责任公司','2',NULL,'白银银珠工人',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:59','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3386,7,'jhcf17054840354615gUkkFJvTn003','5013702',NULL,'91510100201906490X','5002893','中国五冶集团有限公司','1',NULL,'后勤物业',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:59','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:39'),
(3387,7,'jhcf17054840354615gUkkFJvTn003','5013703',NULL,'91510100201906490X','5002893','中国五冶集团有限公司','1',NULL,'保安',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:59','jhcf17054840354615gUkkFJvTn003','2024-01-17 18:02:38'),
(3388,7,'jhcf17054840354615gUkkFJvTn003','5013720',NULL,'91361122553504962W','5002894','江西省子金建设工程有限公司','2',NULL,'江西子金管理',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'jhcf17054840354615gUkkFJvTn003','2024-01-17 17:42:59','jhcf17054840354615gUkkFJvTn003','2024-03-08 20:05:47'),
(3389,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3390,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3391,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3392,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3393,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3394,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3395,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3396,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3397,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3398,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3399,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3400,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3401,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3402,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3403,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3404,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3405,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3406,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3407,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3408,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3409,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3410,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3411,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3412,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3413,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3414,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3415,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3416,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3417,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3418,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3419,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3420,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3421,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3422,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3423,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3424,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3425,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3426,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3427,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3428,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3429,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3430,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3431,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3432,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3433,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3434,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3435,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3436,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3437,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3438,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3439,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3440,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3441,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3442,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3443,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3444,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3445,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3446,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3447,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3448,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3449,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3450,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3451,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3452,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3453,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3454,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3455,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3456,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3457,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3458,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3459,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3460,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3461,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3462,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3463,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3464,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3465,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3466,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3467,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3468,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3469,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3470,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3471,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3472,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3473,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3474,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3475,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3476,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3477,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3478,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3479,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3480,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3481,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3482,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3483,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3484,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3485,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3486,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3487,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3488,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3489,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3490,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3491,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3492,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3493,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3494,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3495,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3496,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3497,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3498,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3499,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3500,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3501,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3502,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3503,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3504,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3505,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3506,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3507,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3508,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3509,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3510,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3511,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3512,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3513,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3514,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3515,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3516,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3517,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3518,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3519,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3520,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3521,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3522,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3523,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3524,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3525,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3526,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3527,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3528,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3529,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3530,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3531,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3532,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3533,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3534,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3535,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3536,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3537,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3538,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3539,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3540,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3541,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3542,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3543,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3544,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3545,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3546,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3547,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3548,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3549,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3550,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3551,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3552,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3553,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3554,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3555,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3556,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3557,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3558,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3559,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3560,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3561,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3562,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3563,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3564,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3565,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3566,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3567,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3568,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3569,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3570,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3571,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3572,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3573,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3574,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3575,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3576,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3577,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3578,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3579,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3580,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3581,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3582,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3583,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3584,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3585,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3586,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3587,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3588,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3589,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3590,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3591,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3592,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3593,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3594,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3595,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3596,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3597,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3598,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3599,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3600,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3601,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3602,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3603,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3604,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3605,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3606,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3607,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3608,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3609,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3610,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3611,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3612,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3613,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3614,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3615,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3616,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3617,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3618,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3619,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3620,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3621,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3622,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3623,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3624,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3625,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3626,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3627,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3628,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3629,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3630,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3631,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3632,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3633,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3634,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3635,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3636,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3637,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3638,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3639,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3640,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3641,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3642,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3643,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3644,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3645,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3646,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3647,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3648,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3649,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3650,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3651,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3652,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3653,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3654,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3655,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3656,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3657,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3658,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3659,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3660,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3661,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3663,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3664,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3665,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3666,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3667,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3668,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3669,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3670,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3671,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3672,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3673,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3674,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3675,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3676,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3677,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3678,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3679,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3680,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3681,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3682,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3683,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3684,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3685,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3686,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3687,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3688,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3689,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3690,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3691,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3692,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3693,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3694,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3695,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3696,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3697,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3698,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3699,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3700,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3701,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3702,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3703,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3704,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3705,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3706,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3707,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3708,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3709,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3710,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3711,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3712,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3713,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3714,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3715,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3716,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3717,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3718,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3719,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3720,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3721,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3722,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3723,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3724,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3725,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3726,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3727,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3728,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3729,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3730,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3731,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3732,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3733,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3734,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3735,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3736,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3737,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3738,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3739,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3740,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3741,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3742,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3743,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3744,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3745,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3746,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3747,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3748,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3749,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3750,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3751,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3752,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3753,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3754,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3755,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3756,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3757,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3758,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3759,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3760,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3761,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3762,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3763,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3764,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3765,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3766,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3767,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3768,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3769,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3770,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3771,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3772,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3773,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3774,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3775,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3776,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3777,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3778,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3779,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3780,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3781,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3782,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3783,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3784,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3785,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3786,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3787,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3788,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3789,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3790,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3791,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3792,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3793,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3794,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3795,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3796,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3797,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3798,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3799,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3800,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3801,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3802,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3803,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3804,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3805,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3806,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3807,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3808,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3809,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3810,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3811,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3812,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3813,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3814,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3815,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3816,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3817,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3818,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3819,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3820,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3821,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3822,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3823,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3824,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3825,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3826,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3827,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3828,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3829,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3830,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3831,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3832,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3833,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3834,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3835,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3836,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3837,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3838,1,'8fba899a21c64be4aa25bf0f3314ad5c','5544015',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'管理班组','索娜娜','18169105538',0,NULL,0,0,0,NULL,856116118676992,0,1706198400000,1861372800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:04'),
(3839,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3840,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3841,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3842,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3843,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3844,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3845,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3846,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3847,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3848,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3849,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3850,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3851,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3852,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3853,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3854,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3855,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3856,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3857,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3858,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3859,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3860,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3861,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3862,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3863,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3864,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3865,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3866,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3867,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3868,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3869,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3870,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3871,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3872,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3873,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3874,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3875,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3876,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3877,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3878,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3879,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3880,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3881,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3882,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3883,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3884,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3885,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3886,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3887,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3888,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3889,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3890,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3891,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3892,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3893,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3894,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3895,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3896,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3897,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3898,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3899,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3900,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3901,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3902,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3903,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3904,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3905,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3906,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3907,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3908,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3909,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3910,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3911,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3912,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3913,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3914,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3915,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3916,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3917,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3918,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3919,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3920,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3921,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3922,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3923,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3924,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3925,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3926,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3927,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3928,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3929,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3930,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3931,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3932,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3933,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3934,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3935,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3936,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3937,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3938,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3939,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3940,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3941,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3942,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3943,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3944,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3945,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3946,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3947,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3948,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3949,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3950,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3951,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3952,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3953,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3954,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3955,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3956,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3957,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3958,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3959,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3960,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3961,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3962,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3963,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3964,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(3965,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(3966,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(3967,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3968,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3969,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3970,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3971,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3972,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3973,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3974,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3975,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(3976,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3977,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3978,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3979,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3980,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(3981,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3982,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(3983,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3984,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3985,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(3986,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3987,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3988,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3989,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3990,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3991,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(3992,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3993,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(3994,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(3995,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3996,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3997,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(3998,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(3999,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4000,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4001,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4002,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4003,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4004,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4005,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4006,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4007,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4008,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4009,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4010,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4011,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4012,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4013,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4014,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4015,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4016,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4017,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4018,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4019,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4020,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4021,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527216',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'管理人员','孙国智','15598410854',0,NULL,0,0,0,NULL,832147911068160,0,1699027200000,1783526400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:09'),
(4022,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4023,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528220',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'钢筋班组','郭勇','18696847388',0,NULL,0,0,0,NULL,833183253729792,0,1700150400000,1761926400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:09'),
(4024,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4025,8,'8fba899a21c64be4aa25bf0f3314ad5c','5526995',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'钢筋班组','伍云均','19392061419',0,NULL,0,0,0,NULL,831789733030400,0,1700150400000,1761926400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:09'),
(4026,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4027,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4028,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4029,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4030,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527417',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'木工班组','王建军','18691683699',0,NULL,0,0,0,NULL,832459788776448,0,1700409600000,1735574400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:10'),
(4031,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4032,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4033,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528096',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'钢筋班组','黄熔','13212575826',0,NULL,0,0,0,NULL,833115946190336,0,1700582400000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:10'),
(4034,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4035,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4036,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4037,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4038,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528382',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'管理人员班组','黄亚俊','15829389887',0,NULL,0,0,0,NULL,833223228862976,0,1700582400000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:10'),
(4039,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4040,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529401',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'管理人员','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834551183896576,0,1700928000000,1735142400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:11'),
(4041,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4042,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4043,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529422',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'管理人员','韩凤杰','15991310730',0,NULL,0,0,0,NULL,834593980781056,0,1700928000000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:11'),
(4044,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4045,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529448',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'管理人员','程华道','13773015958',0,NULL,0,0,0,NULL,834613832574976,0,1700928000000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:11'),
(4046,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4047,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4048,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4049,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529461',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'管理人员','姜惠兴','15091621880',0,NULL,0,0,0,NULL,834626147727360,0,1700928000000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:11'),
(4050,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4051,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4052,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4053,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529563',NULL,'91340500697379080B','5184289','马鞍山市鹏泰劳务有限责任公司','3',568482167527424,'普工班组','章强','13063791918',0,NULL,0,0,0,NULL,834885641222144,0,1701014400000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:12'),
(4054,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529665',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','田兴群','15667151256',0,NULL,0,0,0,NULL,834941992694784,0,1701014400000,1793462400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:12'),
(4055,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4056,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4057,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4058,8,'8fba899a21c64be4aa25bf0f3314ad5c','5539445',NULL,'916101323111498223','5188872','陕西卓顺建设工程有限公司','2',580209801091072,'普工班组','王振伟','18639142519',0,NULL,0,0,0,NULL,849403108465152,0,1704556800000,1767110400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:12'),
(4059,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4060,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4061,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4062,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4063,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4064,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4065,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4066,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4067,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4068,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4069,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4070,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4071,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4072,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4073,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4074,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4075,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4076,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4077,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4078,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4079,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4080,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4081,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4082,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4083,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4084,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4085,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4086,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4087,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4088,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4089,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4090,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4091,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4092,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4093,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4094,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4095,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4096,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4097,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4098,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4099,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4100,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4101,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4102,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4103,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4104,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4105,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4106,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4107,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4108,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4109,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4110,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4111,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4112,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4113,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4114,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4115,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4116,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4117,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4118,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4119,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4120,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4121,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4122,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4123,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4124,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4125,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4126,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4127,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4128,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4129,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4130,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4131,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4132,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4133,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4134,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4135,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4136,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4137,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4138,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4139,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4140,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4141,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4142,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4143,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4144,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4145,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4146,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4147,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4148,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4149,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4150,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4151,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4152,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4153,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4154,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4155,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4156,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4157,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4158,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4159,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4160,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4161,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4162,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4163,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4164,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4165,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4166,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4167,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4168,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4169,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4170,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4171,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4172,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4173,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4174,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4175,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4176,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4177,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4178,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4179,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4180,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4181,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4182,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4183,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4184,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4185,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4186,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4187,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4188,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4189,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4190,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4191,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4192,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4193,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4194,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4195,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4196,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4197,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4198,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4199,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4200,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4201,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4202,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4203,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4204,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4205,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4206,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4207,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4208,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4209,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4210,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4211,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4212,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4213,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4214,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4215,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4216,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4217,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4218,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4219,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4220,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4221,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4222,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4223,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4224,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4225,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4226,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4227,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4228,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4229,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4230,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4231,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4232,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4233,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4234,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4235,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4236,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4237,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4238,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4239,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4240,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4241,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4242,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4243,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4244,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4245,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4246,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4247,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4248,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4249,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4250,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4251,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4252,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4253,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4254,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4255,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4256,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4257,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4258,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4259,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4260,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4261,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4262,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4263,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4264,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4265,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4266,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4267,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4268,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4269,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4270,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4271,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4272,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4273,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4274,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4275,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4276,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4277,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4278,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4279,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4280,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4281,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4282,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4283,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4284,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4285,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4286,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4287,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4288,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4289,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4290,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4291,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4292,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4293,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4294,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4295,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4296,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4297,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4298,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4299,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4300,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4301,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4302,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4303,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4304,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4305,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4306,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4307,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4308,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4309,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4310,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4311,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4312,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4313,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4314,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4315,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4316,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4317,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4318,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4319,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4320,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4321,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4322,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4323,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4324,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4325,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4326,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4327,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4328,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4329,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4330,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4331,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4332,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4333,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4334,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4335,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4336,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4337,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4338,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4339,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4340,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4341,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4342,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4343,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4344,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4345,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4346,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4347,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4348,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4349,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4350,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4351,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4352,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4353,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4354,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4355,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4356,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4357,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4358,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4359,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4360,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4361,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4362,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4363,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4364,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4365,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4366,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4367,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4368,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4369,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4370,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4371,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4372,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4373,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4374,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4375,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4376,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4377,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4378,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4379,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4380,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4381,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4382,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4383,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4384,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4385,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4386,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4387,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4388,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4389,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4390,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4391,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4392,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4393,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4394,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4395,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4396,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4397,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4398,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4399,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4400,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4401,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4402,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4403,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4404,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4405,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4406,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4407,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4408,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4409,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4410,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4411,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4412,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4413,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4414,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4415,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4416,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4417,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4418,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4419,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4420,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4421,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4422,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4423,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4424,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4425,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4426,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4427,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4428,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4429,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4430,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4431,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4432,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4433,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4434,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4435,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4436,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4437,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4438,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4439,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4440,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4441,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4442,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4443,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4444,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4445,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4446,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4447,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4448,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4449,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4450,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4451,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4452,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4453,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4454,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4455,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4456,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4457,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4458,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4459,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4460,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4461,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4462,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4463,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4464,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4465,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4466,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4467,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4468,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4469,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4470,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4471,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4472,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4473,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4474,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4475,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4476,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4477,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4478,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4479,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4480,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4481,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4482,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4483,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4484,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4485,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4486,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4487,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4488,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4489,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4490,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4491,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4492,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4493,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4494,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4495,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4496,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4497,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4498,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4499,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4500,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4501,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4502,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4503,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4504,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4505,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4506,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4507,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4508,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4509,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4510,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4511,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4512,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4513,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4514,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4515,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4516,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4517,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4518,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4519,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4520,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4521,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4522,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4523,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4524,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4525,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4526,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4527,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4528,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4529,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4530,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4531,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4532,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4533,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4534,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4535,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4536,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4537,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4538,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4539,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4540,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4541,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4542,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4543,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4544,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4545,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4546,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4547,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4548,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4549,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4550,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4551,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4552,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4553,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4554,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4555,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4556,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4557,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4558,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4559,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4560,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4561,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4562,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4563,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4564,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4565,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4566,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4567,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4568,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4569,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4570,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4571,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4572,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4573,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4574,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4575,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4576,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4577,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4578,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4579,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4580,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4581,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4582,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4583,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4584,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4585,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4586,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4587,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4588,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4589,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4590,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4591,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4592,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4593,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4594,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4595,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4596,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4597,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4598,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4599,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4600,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4601,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4602,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4603,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4604,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4605,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4606,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4607,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4608,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4609,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4610,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4611,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4612,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4613,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4614,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4615,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4616,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4617,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4618,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4619,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4620,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4621,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4622,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4623,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4624,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4625,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4626,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4627,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4628,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4629,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4630,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4631,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4632,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4633,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4634,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4635,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4636,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4637,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4638,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4639,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4640,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4641,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4642,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4643,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4644,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4645,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4646,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4647,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4648,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4649,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4650,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4651,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4652,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4653,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4654,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4655,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4656,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4657,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4658,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4659,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4660,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4661,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4662,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4663,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4664,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4665,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4666,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4667,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4668,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4669,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4670,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4671,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4672,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4673,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4674,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4675,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4676,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4677,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4678,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4679,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4680,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4681,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4682,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4683,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4684,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4685,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4686,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4687,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4688,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4689,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4690,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4691,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4692,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4693,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4694,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4695,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4696,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4697,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4698,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4699,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4700,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4701,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4702,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4703,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4704,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4705,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4706,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4707,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4708,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4709,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4710,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4711,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4712,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4713,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4714,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4715,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4716,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4717,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4718,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4719,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4720,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4721,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4722,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4723,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4724,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4725,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4726,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4727,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4728,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4729,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4730,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4731,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4732,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4733,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4734,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4735,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4736,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4737,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4738,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4739,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4740,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4741,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4742,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4743,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4744,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4745,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4746,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4747,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4748,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4749,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4750,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4751,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4752,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4753,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4754,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4755,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4756,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4757,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4758,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4759,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4760,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4761,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4762,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4763,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4764,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4765,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4766,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4767,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4768,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4769,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4770,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4771,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4772,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4773,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4774,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4775,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4776,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4777,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4778,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4779,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4780,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4781,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4782,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4783,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4784,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4785,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4786,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4787,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4788,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4789,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4790,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4791,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4792,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4793,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4794,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4795,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4796,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4797,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4798,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4799,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4800,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4801,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4802,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4803,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4804,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4805,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4806,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4807,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4808,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4809,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4810,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4811,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4812,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4813,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4814,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4815,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4816,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4817,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4818,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4819,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4820,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4821,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4822,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4823,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4824,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4825,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4826,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4827,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4828,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4829,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4830,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4831,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4832,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4833,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4834,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4835,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4836,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4837,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4838,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4839,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4840,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4841,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4842,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4843,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4844,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4845,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4846,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4847,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4848,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4849,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4850,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4851,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4852,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4853,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4854,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4855,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4856,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4857,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4858,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4859,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4860,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4861,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4862,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4863,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4864,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4865,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4866,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4867,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4868,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4869,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4870,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4871,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4872,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4873,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4874,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4875,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4876,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4877,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4878,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4879,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4880,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4881,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4882,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4883,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4884,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4885,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4886,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4887,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4888,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4889,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4890,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4891,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4892,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4893,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4894,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4895,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4896,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4897,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4898,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4899,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4900,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4901,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4902,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4903,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4904,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4905,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4906,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4907,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4908,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4909,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4910,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4911,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4912,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4913,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4914,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4915,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4916,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4917,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4918,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4919,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4920,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4921,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4922,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4923,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4924,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4925,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4926,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4927,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4928,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4929,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4930,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4931,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4932,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4933,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4934,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4935,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4936,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4937,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4938,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(4939,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4940,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4941,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4942,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4943,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4944,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(4945,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4946,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4947,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4948,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4949,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(4950,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4951,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4952,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4953,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4954,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4955,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4956,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4957,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4958,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(4959,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4960,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4961,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4962,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4963,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4964,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4965,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4966,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4967,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4968,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(4969,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4970,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(4971,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4972,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4973,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(4974,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4975,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4976,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4977,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4978,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4979,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(4980,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4981,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(4982,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(4983,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4984,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4985,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(4986,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(4987,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4988,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4989,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4990,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4991,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4992,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(4993,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(4994,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(4995,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4996,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4997,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4998,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(4999,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5000,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5001,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5002,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5003,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5004,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5005,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5006,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5007,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5008,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5009,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5010,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5011,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5012,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5013,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5014,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5015,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5016,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5017,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5018,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5019,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5020,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5021,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5022,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5023,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5024,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5025,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5026,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5027,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5028,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5029,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5030,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5031,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5032,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5033,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5034,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5035,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5036,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5037,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5038,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5039,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5040,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5041,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5042,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5043,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5044,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5045,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5046,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5047,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5048,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5049,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5050,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5051,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5052,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5053,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5054,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5055,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5056,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5057,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5058,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5059,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5060,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5061,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5062,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5063,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5064,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5065,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5066,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5067,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5068,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5069,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5070,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5071,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5072,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5073,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5074,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5075,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5076,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5077,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5078,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5079,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5080,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5081,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5082,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5083,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5084,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5085,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5086,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5087,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5088,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5089,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5090,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5091,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5092,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5093,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5094,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5095,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5096,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5097,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5098,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5099,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5100,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5101,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5102,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5103,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5104,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5105,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5106,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5107,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5108,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5109,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5110,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5111,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5112,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5113,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5114,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5115,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5116,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5117,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5118,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5119,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5120,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5121,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5122,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5123,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5124,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5125,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5126,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5127,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5128,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5129,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5130,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5131,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5132,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5133,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5134,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5135,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5136,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5137,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5138,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5139,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5140,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5141,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5142,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5143,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5144,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5145,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5146,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5147,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5148,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5149,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5150,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5151,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5152,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5153,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5154,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5155,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5156,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5157,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5158,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5159,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5160,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5161,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5162,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5163,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5164,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5165,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5166,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5167,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5168,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5169,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5170,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5171,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5172,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5173,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5174,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5175,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5176,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5177,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5178,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5179,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5180,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5181,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5182,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5183,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5184,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5185,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5186,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5187,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5188,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5189,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5190,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5191,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5192,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5193,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5194,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5195,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5196,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5197,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5198,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5199,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5200,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5201,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5202,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5203,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5204,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5205,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5206,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5207,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5208,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5209,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5210,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5211,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5212,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5213,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5214,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5215,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5216,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5217,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5218,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5219,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5220,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5221,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5222,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5223,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5224,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5225,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5226,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5227,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5228,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5229,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5230,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5231,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5232,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5233,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5234,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5235,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5236,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5237,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5238,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5239,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5240,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5241,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5242,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5243,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5244,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5245,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5246,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5247,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5248,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5249,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5250,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5251,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5252,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5253,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5254,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5255,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5256,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5257,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5258,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5259,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5260,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5261,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5262,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5263,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5264,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5265,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5266,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5267,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5268,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5269,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5270,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5271,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5272,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5273,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5274,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5275,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5276,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5277,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5278,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5279,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5280,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5281,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5282,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5283,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5284,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5285,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5286,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5287,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5288,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5289,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5290,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5291,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5292,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5293,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5294,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5295,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5296,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5297,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5298,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5299,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5300,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5301,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5302,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5303,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5304,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5305,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5306,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5307,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5308,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5309,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5310,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5311,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5312,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5313,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5314,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5315,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5316,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5317,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5318,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5319,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5320,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5321,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5322,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5323,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5324,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5325,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5326,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5327,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5328,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5329,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5330,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5331,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5332,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5333,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5334,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5335,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5336,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5337,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5338,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5339,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5340,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5341,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5342,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5343,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5344,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5345,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5346,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5347,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5348,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5349,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5350,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5351,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5352,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5353,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5354,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5355,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5356,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5357,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5358,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5359,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5360,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5361,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5362,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5363,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5364,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5365,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5366,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5367,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5368,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5369,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5370,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5371,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5372,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5373,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5374,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5375,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5376,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5377,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5378,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5379,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5380,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5381,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5382,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5383,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5384,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5385,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5386,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5387,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5388,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5389,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5390,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5391,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5392,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5393,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5394,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5395,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5396,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5397,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5398,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5399,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5400,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5401,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5402,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5403,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5404,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5405,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5406,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5407,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5408,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5409,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5410,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5411,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5412,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5413,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5414,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5415,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5416,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5417,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5418,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5419,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5420,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5421,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5422,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5423,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5424,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5425,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5426,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5427,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5428,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5429,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5430,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5431,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5432,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5433,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5434,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5435,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5436,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5437,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5438,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5439,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5440,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5441,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5442,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5443,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5444,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5445,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5446,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5447,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5448,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5449,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5450,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5451,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5452,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5453,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5454,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5455,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5456,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5457,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5458,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5459,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5460,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5461,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5462,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5463,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5464,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5465,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5466,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5467,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5468,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5469,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5470,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5471,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5472,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5473,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5474,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5475,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5476,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5477,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5478,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5479,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5480,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5481,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5482,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5483,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5484,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5485,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5486,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5487,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5488,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5489,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5490,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5491,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5492,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5493,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5494,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5495,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5496,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5497,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5498,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5499,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5500,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5501,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5502,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5503,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5504,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5505,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5506,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5507,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5508,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5509,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5510,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5511,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5512,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5513,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5514,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5515,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5516,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5517,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5518,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5519,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5520,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5521,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5522,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5523,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5524,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5525,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5526,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5527,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5528,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5529,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5530,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5531,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5532,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5533,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5534,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5535,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5536,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5537,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5538,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5539,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5540,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5541,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5542,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5543,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5544,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5545,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5546,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5547,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5548,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5549,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5550,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5551,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5552,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5553,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5554,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5555,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5556,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5557,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5558,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5559,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5560,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5561,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5562,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5563,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5564,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5565,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5566,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5567,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5568,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5569,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5570,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5571,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5572,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5573,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5574,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5575,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5576,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5577,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5578,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5579,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5580,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5581,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5582,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5583,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5584,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5585,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5586,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5587,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5588,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5589,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5590,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5591,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5592,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5593,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5594,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5595,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5596,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5597,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5598,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5599,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5600,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5601,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5602,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5603,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5604,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5605,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5606,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5607,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5608,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5609,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5610,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5611,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5612,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5613,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5614,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5615,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5616,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5617,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5618,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5619,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5620,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5621,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5622,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5623,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5624,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5625,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5626,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5627,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5628,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5629,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5630,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5631,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5632,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5633,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5634,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5635,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5636,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5637,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5638,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5639,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5640,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5641,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5642,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5643,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5644,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5645,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5646,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5647,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5648,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5649,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5650,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5651,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5652,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5653,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5654,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5655,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5656,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5657,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5658,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5659,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5660,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5661,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5662,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5663,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5664,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5665,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5666,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5667,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5668,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5669,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5670,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5671,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5672,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5673,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5674,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5675,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5676,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5677,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5678,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5679,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5680,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5681,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5682,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5683,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5684,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5685,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5686,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5687,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5688,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5689,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5690,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5691,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5692,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5693,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5694,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5695,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5696,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5697,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5698,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5699,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5700,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5701,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5702,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5703,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5704,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5705,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5706,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5707,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5708,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5709,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5710,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5711,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5712,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5713,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5714,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5715,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5716,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5717,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5718,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5719,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5720,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5721,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5722,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5723,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5724,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5725,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5726,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5727,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5728,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5729,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5730,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5731,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5732,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5733,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5734,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5735,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5736,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5737,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5738,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5739,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5740,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5741,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5742,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5743,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5744,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5745,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5746,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5747,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5748,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5749,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5750,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5751,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5752,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5753,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5754,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5755,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5756,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5757,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5758,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5759,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5760,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5761,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5762,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5763,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5764,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5765,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5766,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5767,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5768,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5769,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5770,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5771,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5772,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5773,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5774,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5775,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5776,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5777,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5778,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5779,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5780,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5781,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5782,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5783,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5784,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5785,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5786,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5787,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5788,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5789,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5790,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5791,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5792,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5793,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5794,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5795,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5796,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5797,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5798,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5799,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5800,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5801,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5802,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5803,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5804,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5805,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5806,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5807,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5808,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5809,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5810,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5811,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5812,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5813,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5814,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5815,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5816,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5817,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5818,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5819,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5820,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5821,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5822,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5823,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5824,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5825,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5826,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5827,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5828,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5829,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5830,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5831,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5832,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5833,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5834,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5835,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5836,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5837,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5838,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5839,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5840,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5841,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5842,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5843,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5844,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5845,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5846,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5847,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5848,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5849,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5850,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5851,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5852,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5853,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5854,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5855,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5856,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5857,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5858,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5859,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5860,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5861,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5862,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5863,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5864,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5865,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5866,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5867,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5868,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5869,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5870,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5871,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5872,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5873,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5874,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5875,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5876,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5877,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5878,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5879,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5880,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5881,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5882,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5883,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5884,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5885,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5886,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5887,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5888,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5889,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5890,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5891,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5892,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5893,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5894,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5895,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5896,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5897,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5898,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5899,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5900,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5901,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5902,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5903,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5904,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5905,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5906,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5907,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5908,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5909,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5910,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5911,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5912,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5913,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5914,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5915,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5916,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5917,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5918,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5919,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5920,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5921,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5922,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5923,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5924,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5925,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5926,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5927,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5928,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5929,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5930,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5931,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5932,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5933,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5934,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5935,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5936,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5937,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5938,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5939,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5940,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5941,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5942,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5943,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5944,8,'8fba899a21c64be4aa25bf0f3314ad5c','5548486',NULL,'91340202MA2TYR006H','5192809','安徽轩翰建设工程有限公司','2',356144420865536,'道路管网','汪义军','13965544400',0,NULL,0,0,0,NULL,867878078780416,0,1709049600000,1769875200000,NULL,0,'task',NULL,'task','2024-03-29 00:10:12'),
(5945,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5946,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(5947,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5948,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5949,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(5950,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5951,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5952,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5953,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5954,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5955,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(5956,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5957,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(5958,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(5959,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5960,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5961,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(5962,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(5963,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5964,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5965,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5966,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5967,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5968,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(5969,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5970,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(5971,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5972,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5973,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5974,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5975,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5976,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5977,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5978,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5979,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(5980,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5981,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5982,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5983,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5984,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(5985,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(5986,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5987,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5988,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5989,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5990,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(5991,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5992,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(5993,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5994,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5995,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5996,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5997,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(5998,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(5999,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6000,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6001,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6002,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6003,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6004,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6005,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6006,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6007,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6008,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6009,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6010,8,'8fba899a21c64be4aa25bf0f3314ad5c','5548801',NULL,'91340225MA2RTMAQX6','5192923','安徽云俊水电建工有限公司','2',809137004306944,'土方班组','涂冬杰','18909603558',0,NULL,0,0,0,NULL,868146347006464,0,1709136000000,1769875200000,NULL,0,'task',NULL,'task','2024-03-29 00:10:12'),
(6011,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6012,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6013,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6014,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6015,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6016,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6017,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6018,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6019,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6020,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6021,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6022,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6023,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6024,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6025,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6026,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6027,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6028,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6029,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6030,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6031,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6032,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6033,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6034,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6035,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6036,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6037,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6038,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6039,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6040,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6041,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6042,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6043,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6044,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6045,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6046,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6047,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6048,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6049,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6050,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6051,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6052,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6053,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6054,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6055,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6056,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6057,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6058,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6059,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6060,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6061,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6062,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6063,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6064,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6065,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6066,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6067,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6068,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6069,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6070,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6071,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6072,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6073,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6074,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6075,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6076,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6077,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6078,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6079,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6080,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6081,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6082,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6083,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6084,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6085,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6086,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6087,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6088,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6089,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6090,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6091,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6092,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6093,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6094,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6095,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6096,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6097,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6098,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6099,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6100,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6101,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6102,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6103,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6104,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6105,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6106,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6107,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6108,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6109,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6110,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6111,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6112,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6113,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6114,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6115,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6116,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6117,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6118,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6119,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6120,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6121,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6122,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6123,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6124,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6125,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6126,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6127,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6128,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6129,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6130,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6131,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6132,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6133,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6134,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6135,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6136,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6137,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6138,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6139,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6140,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6141,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6142,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6143,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6144,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6145,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6146,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6147,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6148,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6149,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6150,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6151,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6152,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6153,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6154,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6155,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6156,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6157,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6158,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6159,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6160,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6161,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6162,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6163,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6164,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6165,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6166,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6167,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6168,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6169,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6170,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6171,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6172,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6173,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6174,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6175,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6176,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6177,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6178,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6179,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6180,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6181,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6182,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6183,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6184,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6185,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6186,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6187,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6188,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6189,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6190,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6191,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6192,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6193,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6194,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6195,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6196,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6197,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6198,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6199,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6200,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6201,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6202,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6203,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6204,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6205,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6206,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6207,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6208,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6209,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6210,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6211,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6212,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6213,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6214,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6215,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6216,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6217,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6218,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6219,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6220,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6221,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6222,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6223,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6224,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6225,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6226,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6227,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6228,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6229,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6230,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6231,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6232,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6233,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6234,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6235,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6236,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6237,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6238,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6239,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6240,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6241,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6242,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6243,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6244,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6245,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6246,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6247,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6248,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6249,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6250,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6251,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6252,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6253,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6254,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6255,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6256,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6257,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6258,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6259,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6260,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6261,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6262,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6263,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6264,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6265,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6266,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6267,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6268,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6269,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6270,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6271,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6272,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6273,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6274,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6275,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6276,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6277,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6278,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6279,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6280,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6281,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6282,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6283,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6284,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6285,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6286,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6287,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6288,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6289,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6290,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6291,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6292,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6293,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6294,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6295,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6296,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6297,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6298,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6299,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6300,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6301,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6302,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6303,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6304,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6305,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6306,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6307,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6308,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6309,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6310,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6311,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6312,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6313,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6314,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6315,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6316,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6317,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6318,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6319,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6320,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6321,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6322,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6323,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6324,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6325,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6326,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6327,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6328,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6329,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6330,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6331,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6332,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6333,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6334,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6335,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6336,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6337,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6338,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6339,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6340,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6341,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6342,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6343,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6344,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6345,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551150',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'木工班组','刘恒兵','18209288230',0,NULL,0,0,0,NULL,869893279166976,0,1709568000000,1772294400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:13'),
(6346,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P0LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6347,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551531',NULL,'91610104MA6WH1889U','5193845','陕西雄之海实业有限公司','3',361817231981056,'普工班组','刘进泽','15289288189',0,NULL,0,0,0,NULL,870009194256384,0,1709568000000,1772294400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:13'),
(6348,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6349,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6350,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6351,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6352,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6353,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6354,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6355,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6356,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6357,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6358,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6359,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6360,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6361,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6362,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6363,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6364,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6365,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6366,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6367,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6368,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6369,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6370,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6371,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6372,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6373,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6374,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6375,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6376,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6377,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6378,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6379,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6380,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6381,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6382,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6383,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6384,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6385,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6386,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6387,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6388,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6389,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6390,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6391,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6392,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6393,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6394,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6395,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6396,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6397,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6398,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6399,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6400,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6401,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6402,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6403,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6404,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6405,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6406,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6407,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6408,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6409,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6410,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6411,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6412,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6413,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6414,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6415,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6416,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P0LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6417,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6418,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6419,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6420,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6421,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6422,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6423,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6424,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6425,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6426,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6427,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6428,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6429,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6430,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6431,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6432,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6433,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6434,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6435,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6436,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6437,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6438,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6439,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6440,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6441,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6442,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6443,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6444,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6445,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6446,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6447,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6448,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6449,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6450,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6451,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6452,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6453,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6454,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6455,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6456,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6457,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6458,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6459,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6460,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6461,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6462,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6463,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6464,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6465,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6466,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6467,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6468,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6469,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6470,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6471,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6472,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6473,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6474,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6475,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6476,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6477,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6478,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6479,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6480,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6481,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6482,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6483,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6484,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6485,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6486,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6487,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6488,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6489,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6490,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6491,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6492,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6493,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6494,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6495,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6496,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6497,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6498,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6499,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6500,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6501,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6502,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6503,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6504,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6505,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6506,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6507,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6508,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6509,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6510,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6511,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6512,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6513,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6514,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6515,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6516,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6517,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6518,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6519,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6520,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6521,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6522,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6523,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6524,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6525,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6526,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6527,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6528,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6529,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6530,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6531,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6532,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6533,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6534,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6535,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6536,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6537,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6538,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6539,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6540,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6541,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6542,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6543,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6544,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6545,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6546,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6547,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6548,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6549,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6550,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6551,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6552,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6553,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6554,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6555,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6556,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6557,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6558,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6559,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6560,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6561,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6562,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6563,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6564,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6565,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6566,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6567,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6568,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6569,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6570,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6571,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6572,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6573,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6574,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6575,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6576,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6577,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6578,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6579,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6580,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6581,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6582,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6583,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6584,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6585,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6586,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6587,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6588,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6589,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6590,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6591,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6592,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6593,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6594,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6595,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6596,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6597,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6598,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6599,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6600,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6601,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6602,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6603,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6604,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6605,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6606,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6607,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6608,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6609,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6610,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6611,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6612,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6613,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6614,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6615,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6616,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6617,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6618,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6619,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6620,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6621,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6622,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6623,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6624,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6625,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6626,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6627,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6628,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6629,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6630,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6631,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6632,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6633,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6634,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6635,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6636,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6637,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6638,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6639,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6640,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6641,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6642,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6643,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6644,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6645,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6646,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6647,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6648,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6649,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6650,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6651,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6652,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6653,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6654,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6655,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6656,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6657,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6658,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6659,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6660,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6661,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6662,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6663,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6664,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6665,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6666,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6667,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6668,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6669,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6670,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6671,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6672,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6673,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6674,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6675,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6676,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6677,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6678,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6679,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6680,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6681,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6682,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6683,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6684,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6685,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6686,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6687,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6688,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6689,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6690,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6691,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6692,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6693,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6694,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6695,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6696,8,'8fba899a21c64be4aa25bf0f3314ad5c','5553884',NULL,'91611103MA6TJMPA94','5194574','陕西建工钢结构集团有限公司','2',674350216507392,'普工班组','徐小峰','13772498774',0,NULL,0,0,0,NULL,871760349790208,0,1710000000000,1772294400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:13'),
(6697,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6698,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6699,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6700,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6701,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6702,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6703,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6704,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6705,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6706,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6707,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6708,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6709,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6710,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6711,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6712,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6713,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6714,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6715,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6716,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6717,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6718,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6719,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6720,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6721,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6722,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6723,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6724,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6725,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6726,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6727,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6728,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6729,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6730,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6731,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6732,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6733,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6734,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6735,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6736,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6737,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6738,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6739,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6740,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6741,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6742,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6743,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6744,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6745,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6746,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6747,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6748,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6749,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6750,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6751,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6752,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6753,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6754,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6755,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6756,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6757,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6758,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6759,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6760,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6761,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6762,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6763,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6764,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6765,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6766,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6767,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6768,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6769,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6770,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6771,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6772,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6773,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6774,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6775,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6776,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6777,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6778,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6779,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6780,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6781,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6782,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6783,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6784,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6785,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6786,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6787,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6788,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6789,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6790,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6791,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6792,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6793,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6794,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6795,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6796,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6797,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6798,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6799,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6800,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6801,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6802,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6803,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6804,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6805,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6806,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6807,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6808,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6809,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6810,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6811,4,'f24454233c5346fe82df6b8dd35e9d6d','5554568',NULL,'91421300695142258H','5194786','随州市恒力工程机械有限公司','7',872373593534976,'施工电梯','聂兵','15102727891',0,NULL,0,0,0,NULL,872374666032128,0,1710172800000,1760630400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:08'),
(6812,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6813,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6814,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6815,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6816,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6817,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6818,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6819,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6820,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6821,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6822,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6823,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6824,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6825,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6826,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6827,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6828,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6829,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6830,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6831,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6832,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6833,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6834,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6835,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6836,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6837,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6838,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6839,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6840,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6841,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6842,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6843,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6844,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6845,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6846,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6847,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6848,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6849,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6850,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6851,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6852,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6853,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6854,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6855,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6856,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6857,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6858,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6859,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6860,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6861,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6862,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6863,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6864,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6865,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6866,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6867,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6868,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6869,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6870,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6871,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6872,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6873,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6874,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6875,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6876,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6877,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6878,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6879,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6880,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6881,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6882,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6883,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6884,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6885,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6886,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6887,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6888,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6889,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6890,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6891,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6892,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6893,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6894,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6895,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6896,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6897,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6898,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6899,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6900,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6901,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6902,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6903,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6904,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6905,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6906,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6907,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6908,8,'8fba899a21c64be4aa25bf0f3314ad5c','5555207',NULL,'91340500MA2WTXEY5J','5195069','马鞍山溪磊建筑工程有限公司','2',702890089199616,'普工班组','王明','15044165717',0,NULL,0,0,0,NULL,872766895248896,0,1710259200000,1772294400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:13'),
(6909,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6910,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6911,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6912,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6913,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6914,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6915,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6916,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6917,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6918,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6919,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6920,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6921,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6922,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6923,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6924,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6925,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6926,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6927,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6928,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6929,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6930,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(6931,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6932,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6933,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6934,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6935,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6936,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(6937,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6938,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(6939,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6940,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6941,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6942,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6943,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6944,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6945,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6946,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6947,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(6948,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6949,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6950,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6951,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6952,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(6953,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(6954,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6955,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6956,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6957,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6958,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(6959,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6960,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(6961,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6962,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6963,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6964,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6965,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6966,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6967,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(6968,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6969,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6970,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6971,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6972,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6973,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6974,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6975,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6976,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6977,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(6978,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(6979,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6980,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(6981,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6982,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6983,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(6984,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6985,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6986,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6987,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6988,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6989,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(6990,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6991,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(6992,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(6993,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6994,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6995,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6996,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6997,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(6998,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(6999,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7000,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7001,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7002,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7003,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7004,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7005,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7006,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7007,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7008,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7009,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7010,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7011,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7012,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7013,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7014,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7015,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7016,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7017,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7018,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7019,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7020,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7021,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7022,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7023,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7024,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7025,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7026,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7027,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7028,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7029,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7030,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7031,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7032,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7033,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7034,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7035,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7036,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7037,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7038,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7039,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7040,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7041,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7042,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7043,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7044,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7045,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7046,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7047,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7048,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7049,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7050,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7051,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7052,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7053,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7054,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7055,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7056,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7057,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7058,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7059,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7060,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7061,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7062,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7063,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7064,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7065,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7066,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7067,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7068,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7069,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7070,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7071,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7072,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7073,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7074,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7075,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7076,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7077,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7078,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7079,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7080,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7081,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7082,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7083,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7084,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7085,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7086,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7087,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7088,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7089,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7090,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7091,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7092,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7093,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7094,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7095,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7096,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7097,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7098,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7099,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7100,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7101,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7102,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7103,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7104,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7105,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7106,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7107,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7108,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7109,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7110,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7111,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7112,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7113,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7114,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7115,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7116,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7117,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7118,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7119,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7120,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7121,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7122,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7123,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7124,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7125,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7126,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7127,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7128,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7129,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7130,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7131,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7132,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7133,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7134,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7135,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7136,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7137,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7138,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7139,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7140,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7141,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7142,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7143,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7144,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7145,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7146,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7147,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7148,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7149,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7150,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7151,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7152,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7153,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7154,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7155,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7156,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7157,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7158,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7159,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7160,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7161,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7162,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7163,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7164,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7165,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7166,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7167,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7168,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7169,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7170,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7171,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7172,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7173,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7174,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7175,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7176,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7177,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7178,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7179,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7180,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7181,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7182,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7183,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7184,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7185,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7186,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7187,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7188,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7189,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7190,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7191,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7192,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7193,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7194,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7195,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7196,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7197,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7198,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7199,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7200,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7201,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7202,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7203,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7204,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7205,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7206,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7207,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7208,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7209,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7210,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7211,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7212,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7213,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7214,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7215,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7216,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7217,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7218,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7219,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7220,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7221,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7222,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7223,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7224,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7225,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7226,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7227,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7228,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7229,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7230,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7231,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7232,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7233,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7234,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7235,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7236,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7237,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7238,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7239,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7240,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7241,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7242,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7243,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7244,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7245,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7246,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7247,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7248,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7249,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7250,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7251,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7252,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7253,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7254,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7255,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7256,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7257,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7258,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7259,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7260,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7261,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7262,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7263,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7264,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7265,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7266,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7267,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7268,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7269,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7270,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7271,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7272,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7273,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7274,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7275,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7276,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7277,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7278,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7279,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7280,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7281,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557710',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'普工班组','潘宁','18109228772',0,NULL,0,0,0,NULL,874610594150400,0,1710691200000,1825689600000,NULL,0,'task',NULL,'task','2024-03-29 00:10:04'),
(7282,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7283,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7284,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7285,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7286,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7287,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7288,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7289,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7290,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7291,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7292,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7293,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7294,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7295,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7296,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7297,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7298,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7299,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7300,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7301,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7302,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7303,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7304,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7305,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7306,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7307,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7308,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7309,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7310,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7311,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7312,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7313,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7314,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7315,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7316,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7317,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7318,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7319,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7320,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7321,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7322,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7323,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7324,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7325,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7326,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7327,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7328,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7329,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7330,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7331,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7332,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7333,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7334,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7335,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7336,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7337,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7338,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7339,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7340,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7341,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7342,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7343,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7344,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7345,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7346,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7347,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7348,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7349,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7350,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7351,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7352,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7353,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7354,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7355,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7356,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7357,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7358,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7359,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7360,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7361,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7362,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7363,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7364,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7365,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7366,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7367,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7368,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7369,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7370,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7371,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7372,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7373,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7374,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7375,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7376,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7377,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7378,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7379,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7380,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7381,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7382,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7383,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7384,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7385,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7386,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7387,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7388,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7389,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7390,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7391,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7392,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7393,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7394,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7395,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7396,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7397,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7398,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7399,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7400,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7401,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7402,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7403,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7404,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7405,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7406,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7407,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7408,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7409,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7410,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7411,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7412,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7413,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7414,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7415,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7416,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7417,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7418,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7419,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7420,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7421,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7422,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7423,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7424,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7425,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7426,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7427,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7428,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7429,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7430,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7431,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7432,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7433,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7434,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7435,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7436,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7437,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7438,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7439,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7440,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7441,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7442,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7443,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7444,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7445,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7446,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7447,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7448,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7449,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7450,4,'f24454233c5346fe82df6b8dd35e9d6d','5558487',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'消防班组','王双金','17771029668',0,NULL,0,0,0,NULL,875225472794624,0,1710864000000,1773936000000,NULL,0,'task',NULL,'task','2024-03-29 00:10:08'),
(7451,4,'f24454233c5346fe82df6b8dd35e9d6d','5558555',NULL,'91610481MA6XRP994J','5196224','陕西天力恒泰新型建材有限公司','5',839587081756672,'ALC班组','赵忠平','18629565873',0,NULL,0,0,0,NULL,875250519558656,0,1710864000000,1742400000000,NULL,0,'task',NULL,'task','2024-03-29 00:10:09'),
(7452,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7453,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7454,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7455,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7456,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7457,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7458,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7459,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7460,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7461,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7462,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7463,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7464,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7465,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7466,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7467,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7468,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7469,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7470,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7471,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7472,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7473,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7474,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7475,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7476,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7477,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7478,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7479,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7480,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7481,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7482,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7483,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7484,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7485,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7486,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7487,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7488,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7489,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7490,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7491,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7492,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7493,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7494,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7495,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7496,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7497,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7498,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7499,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7500,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7501,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7502,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7503,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7504,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7505,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7506,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7507,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7508,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7509,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7510,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7511,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7512,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7513,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7514,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7515,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7516,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7517,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7518,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7519,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7520,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7521,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7522,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7523,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7524,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7525,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(7526,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7527,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7528,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7529,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7530,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7531,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7532,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7533,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7534,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7535,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7536,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7537,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7538,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7539,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7540,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7541,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7542,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7543,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7544,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7545,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7546,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7547,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7548,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7549,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7550,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7551,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7552,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7553,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7554,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7555,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7556,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7557,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7558,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7559,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7560,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7561,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7562,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7563,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7564,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7565,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7566,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7567,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7568,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7569,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7570,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7571,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7572,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7573,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7574,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7575,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559882',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'防水班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000134306304,0,1711036800000,1868716800000,NULL,0,'task',NULL,'task','2024-03-29 00:10:04'),
(7576,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(7577,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7578,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7579,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7580,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7581,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7582,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7583,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7584,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7585,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7586,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7587,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7588,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7589,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7590,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7591,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7592,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7593,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7594,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7595,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7596,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7597,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7598,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7599,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7600,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7601,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(7602,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7603,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7604,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7605,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7606,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7607,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7608,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7609,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7610,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7611,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7612,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7613,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7614,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7615,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7616,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7617,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7618,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7619,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7620,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7621,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7622,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7623,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7624,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7625,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7626,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7627,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7629,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7630,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7631,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7632,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7633,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7634,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7635,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7636,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7637,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7638,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7639,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7640,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7641,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7642,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7643,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7644,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7645,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7646,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7647,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7648,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7649,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7650,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7651,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7652,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(7653,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7654,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7655,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7656,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7657,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7658,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7659,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7660,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7661,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7662,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7663,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7664,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7665,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7666,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7667,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7668,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7669,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7670,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7671,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7672,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7673,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7674,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7675,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7676,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7677,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(7678,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7679,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7680,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7681,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7682,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7683,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7684,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7685,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7686,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7687,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7688,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7689,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7690,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7691,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7692,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7693,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7694,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7695,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7696,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7697,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7698,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7699,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7700,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7701,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7702,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7703,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7704,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7705,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7706,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7707,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7708,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7709,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7710,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7711,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7712,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7713,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7714,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7715,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7716,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7717,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7718,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7719,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7720,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7721,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7722,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7723,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7724,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7725,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7726,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7727,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(7728,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7729,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7730,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7731,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7732,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7733,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7734,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7735,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7736,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7737,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7738,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7739,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7740,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7741,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7742,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7743,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7744,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7745,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7746,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7747,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7748,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7749,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7750,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7751,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7752,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(7753,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7754,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7755,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7756,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7757,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7758,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7759,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7760,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7761,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7762,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7763,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7764,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7765,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7766,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7767,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7768,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7769,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7770,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7771,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7772,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7773,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7774,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7775,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7776,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7777,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7778,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7779,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7780,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7781,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7782,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7783,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7784,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7785,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7786,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7787,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7788,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7789,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7790,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7791,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7792,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7793,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7794,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7795,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7796,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7797,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7798,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7799,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7800,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7801,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7802,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(7803,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7804,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7805,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7806,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7807,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7808,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'监理普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7809,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7810,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7811,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7812,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7813,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7814,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7815,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7816,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7817,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7818,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7819,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7820,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7821,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7822,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7823,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7824,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7825,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7826,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7827,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(7828,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7829,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7830,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7831,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7832,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7833,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7834,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7835,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7836,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7837,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7838,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7839,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7840,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7841,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7842,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7843,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7844,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7845,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7846,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7847,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7848,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7849,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7850,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7851,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7852,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7853,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7854,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7855,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7856,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7857,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7858,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7859,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7860,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7861,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7862,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7863,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7864,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7865,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7866,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7867,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7868,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7869,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7870,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7871,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7872,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7873,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7874,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7875,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7876,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7877,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(7878,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7879,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7880,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7881,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7882,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7883,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'监理普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7884,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(7885,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7886,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(7887,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7888,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7889,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7890,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7891,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7892,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7893,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7894,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7895,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7896,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(7897,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7898,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7899,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7900,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7901,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(7902,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(7903,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(7904,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7905,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7906,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7907,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7908,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(7909,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7910,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(7911,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7912,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7913,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7914,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7915,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7916,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7917,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(7918,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7919,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7920,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7921,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7922,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7923,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7924,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7925,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7926,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7927,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(7928,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(7929,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','42654','9111000063370987XW','木工','ddcffe48c6a7413a91bbf6eafbf037a9','中建二局第三建筑工程有限公司','1',NULL,NULL,NULL,NULL,NULL,'直属',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,'task','2024-03-29 02:10:02'),
(7930,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228216','9111000063370987XW',NULL,'3dbca7b0cd6543558ed5af9d9cf83a6b','中建二局第三建筑工程有限公司','1',NULL,NULL,NULL,'directly',NULL,'中建二局第三建筑工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7931,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228411','916101325784298745',NULL,'7edd2b8eaa954c13b5a721b06c4d2c65','陕西安东建筑劳务有限公司','2',NULL,NULL,NULL,'directly',NULL,'陕西安东建筑劳务有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7932,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228424','91511303MA65HC1W65',NULL,'aec5e749556f417d869c22343a5d4a40','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'四川鑫荣合建设工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7933,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228425','916101325784298745',NULL,'8c9c05fd8165444e8a58c7408fc5a025','陕西安东建筑劳务有限公司','2',NULL,NULL,NULL,'directly',NULL,'架子工班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7934,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228430','916101325784298745',NULL,'9a9ec8786a794bed95ed84acb97f202d','陕西安东建筑劳务有限公司','2',NULL,NULL,NULL,'directly',NULL,'管理人员',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7935,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228431','916101325784298745',NULL,'df012b12f6a34c8e9cda017d5fe106e1','陕西安东建筑劳务有限公司','2',NULL,NULL,NULL,'directly',NULL,'混凝土班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7936,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228433','916101325784298745',NULL,'8ae837575fc44b988e670c3480f62a68','陕西安东建筑劳务有限公司','2',NULL,NULL,NULL,'directly',NULL,'木工班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7937,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228434','916101325784298745',NULL,'a153a7da26d244a685dedfaf5c64708d','陕西安东建筑劳务有限公司','2',NULL,NULL,NULL,'directly',NULL,'钢筋班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7938,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228435','91511303MA65HC1W65',NULL,'e483295f1eb64439a7d5cb4bc5d92b9f','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'架子工班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7939,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228437','91511303MA65HC1W65',NULL,'dfd3eb39ff2d4556bb0d724977e1bfa8','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'组长',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7940,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228438','91511303MA65HC1W65',NULL,'96cf3462bfae4d05bbd4052313571809','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'混凝土班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7941,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228439','91511303MA65HC1W65',NULL,'a643aaf5fdeb4c8fb0d8c7307881ce97','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'木工班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7942,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228440','91511303MA65HC1W65',NULL,'13f851dcd84441d88507e566c6feeb1d','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'钢筋班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7943,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228441','9111000063370987XW',NULL,'3712f2a5b33b48178631543a1ef9de7e','中建二局第三建筑工程有限公司','1',NULL,NULL,NULL,'directly',NULL,'组长',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7944,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228487','91610802MA70DRRD2F',NULL,'e4099f2ff33b44e18c532bbba82d5459','陕西正林鼎元建筑工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'陕西正林鼎元建筑工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7945,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228489','91330000712561367H',NULL,'91a6ae8fcbb24456b40e88399c92630e','五洲工程顾问集团有限公司','8',NULL,NULL,NULL,'directly',NULL,'五洲工程顾问集团有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7946,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228490','91611102MABYNF5R7M',NULL,'81cc255b6d9f472aa387b3055a2b9119','西咸新区泾河新城泊桐城市建设有限公司','0',NULL,NULL,NULL,'directly',NULL,'西咸新区泾河新城泊桐城市建设有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7947,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228491','91500105MA5U5YNF2C',NULL,'cae170fece5c4b2e95a21c761d427f1d','中建二局重庆实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'中建二局重庆实业有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7948,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228492','91610103MAB0J5792E',NULL,'e83fc8294abc43cba2d42034a7751ba8','中福瑞盛（陕西）建设工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'中福瑞盛（陕西）建设工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7949,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228493','91120222MA05U0XJ01',NULL,'e9e83a2f0eac4c498bdf1c90bfd235f6','天津盛世安德防水保温工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'天津盛世安德防水保温工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7950,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228496','91110108600005032Q',NULL,'b94dcdde43aa422eb5669b589e5d7796','派力工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'派力工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7951,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','228504','91330000712561367H',NULL,'c1452c2d399b4baa85b430e7b40ee4c4','五洲工程顾问集团有限公司','8',NULL,NULL,NULL,'directly',NULL,'监理',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7952,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','229783','91511303MA65HC1W65',NULL,'e5867cf8f9f7417e85688e22dee80a0a','四川鑫荣合建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'管理人员',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7953,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','229786','91610103MAB0J5792E',NULL,'0671241465704afd9136ead9505e3bbc','中福瑞盛（陕西）建设工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'水电安装',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7954,10,'6a6f24fe35b04ee0bcf31cfb46ed1051','229791','91500105MA5U5YNF2C',NULL,'41dc502c84d140e39aaca8df600132e0','中建二局重庆实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'特种作业',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:02'),
(7955,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','227232','91610000220522863J',NULL,'afd701e308bb4424ab66cedf6b4a3589','陕西建工第三建设集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'陕西建工第三建设集团有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7956,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','227237','91610000770044448D',NULL,'f4bc0ff9a0194177bf1dd9217cf1b10f','中科建新项目管理有限公司','8',NULL,NULL,NULL,'directly',NULL,'中科建新项目管理有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7957,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','227241','91611102054753593Y',NULL,'272dc273f41641c2beb3b631ada194ae','陕西省西咸新区泾河新城投资发展有限公司','0',NULL,NULL,NULL,'directly',NULL,'陕西省西咸新区泾河新城投资发展有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7958,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','228465','91610000220522863J',NULL,'0fdd893d11d341d1b67d264675f7b687','陕西建工第三建设集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'木工',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7959,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','228956','91610000220522863J',NULL,'2d6e309c086a4468b17717ea7b3e6312','陕西建工第三建设集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'项目部',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7960,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','229357','91610000220522863J',NULL,'11625a139c4041c7a8da73f8fa8097ba','陕西建工第三建设集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'项目部',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7961,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','229526','91610000220522863J',NULL,'2347468279724f28a8b3bb23191bfa8a','陕西建工第三建设集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'木工班',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(7962,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','229859','911100001017004524',NULL,'fe30a53ea4e041ff8ed6a1046fd75d92','中交一公局集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'中交一公局集团有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7963,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','229860','91610103MA6X0W5663',NULL,'79d08ef4cbde4885bc86104b51f183b6','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'陕西华东金安实业有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7964,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','229861','91610103MA6X0W5663',NULL,'7de947843a7848edb2b0c2285dbd1b70','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'钢筋班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7965,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230248','91610103MA6X0W5663',NULL,'50eeb7bf945648efa57835d6063198c6','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'木工班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7966,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230249','91610103MA6X0W5663',NULL,'3eadede03aa444538ed37a4b6570af62','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'架子工',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7967,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230250','91610103MA6X0W5663',NULL,'16c520a3c9af4006b97d686459484f17','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'混凝土班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7968,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230251','91610103MA6X0W5663',NULL,'0bfb9e5ca3a14ecbbca20baaf41a1e4c','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'管理人员',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7969,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230252','91610103MA6X0W5663',NULL,'3828e387c6cd4d83b6b1ddb88943b3fd','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'信号工',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7970,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230253','91610103MA6X0W5663',NULL,'8c1ea1f50b914ad69d24dbf8973fab46','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'普工班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7971,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230609','91611105MA6TWREA3M',NULL,'0c728bc0c0db4357bb01b9ba932ef036','陕西华欣建筑机械有限公司','0',NULL,NULL,NULL,'directly',NULL,'陕西华欣建筑机械有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7972,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230610','91611105MA6TWREA3M',NULL,'5605093f26c34690b5c2f5383bea4618','陕西华欣建筑机械有限公司','0',NULL,NULL,NULL,'directly',NULL,'塔吊司机',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7973,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230742','91610132MA6TYNX7XQ',NULL,'e1d991a3721d4ad6be0eaffb23f640bd','陕西和谐安保服务有限公司','0',NULL,NULL,NULL,'directly',NULL,'陕西和谐安保服务有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7974,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230745','911100001017004524',NULL,'c0d714157e204aeab2dc97c65f2b73e7','中交一公局集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'安保',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7975,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230770','91610103MA6X0W5663',NULL,'d27e433d82764fa2b47821b710840458','陕西华东金安实业有限公司','0',NULL,NULL,NULL,'directly',NULL,'打磨',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:07'),
(7976,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7977,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(7978,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7979,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7980,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(7981,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7982,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7983,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7984,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7985,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7986,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(7987,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7988,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(7989,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(7990,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7991,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7992,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7993,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7994,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(7995,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7996,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(7997,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(7998,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(7999,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(8000,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8001,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8002,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8003,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8004,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8005,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'监理普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8006,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8007,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8008,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(8009,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8010,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8011,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8012,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8013,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8014,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8015,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8016,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8017,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8018,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8019,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8020,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8021,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8022,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8023,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8024,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(8025,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(8026,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8027,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8028,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8029,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8030,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8031,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8032,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8033,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8034,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8035,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8036,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8037,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8038,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(8039,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(8040,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8041,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8042,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8043,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8044,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8045,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8046,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8047,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8048,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8049,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8050,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(8051,8,'8fba899a21c64be4aa25bf0f3314ad5c','5562161',NULL,'91610132MA6TX4LY7F','5197561','腾德工程咨询有限公司','8',877845338534401,'监理班组','王进','18791938888',0,NULL,1,0,0,NULL,877845746841600,0,1711468800000,1772294400000,NULL,0,'task',NULL,'task','2024-03-29 00:10:13'),
(8052,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(8053,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(8054,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(8055,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(8056,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(8057,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8058,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8059,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8060,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8061,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8062,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8063,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(8064,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(8065,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(8066,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8067,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8068,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8069,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8070,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8071,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(8072,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(8073,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(8074,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(8075,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(8076,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8077,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8078,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8079,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8080,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8081,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'监理普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8082,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8083,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8084,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(8085,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8086,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8087,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8088,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8089,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8090,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8091,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8092,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8093,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8094,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8095,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8096,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8097,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8098,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8099,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8100,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(8101,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(8102,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8103,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8104,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8105,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8106,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8107,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8108,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8109,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8110,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8111,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8112,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8113,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8114,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(8115,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(8116,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8117,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8118,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8119,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8120,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8121,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8122,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8123,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8124,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8125,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8126,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(8127,11,'6a6f24fe35b04ee0bcf31cfb46ed1051','230996','91610000220522863J',NULL,'527c68325a1f4c2089c16f35038b586a','陕西建工第三建设集团有限公司','1',NULL,NULL,NULL,'directly',NULL,'劳务分包',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:03'),
(8128,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230938','91610111MA6U6YBN99',NULL,'22639698798b492b986951ec0adae820','西安中久伟业消防技术有限公司','0',NULL,NULL,NULL,'directly',NULL,'西安中久伟业消防技术有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8129,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230939','91610111MA6U6YBN99',NULL,'7473ce783f164f799c3c3a07bac7f9ef','西安中久伟业消防技术有限公司','0',NULL,NULL,NULL,'directly',NULL,'消防班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8130,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230977','91370983310405214M',NULL,'8da948cb5726495499964f508a118a07','山东鸿华建筑安装工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'山东鸿华建筑安装工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8131,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230978','91370983310405214M',NULL,'ed69ea156f8c42f2a10155ca83b506ac','山东鸿华建筑安装工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'抗震支架',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8132,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','230979','91370983310405214M',NULL,'4e1ac1f093a5489c9dc10a192e82dfd0','山东鸿华建筑安装工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'二构',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8133,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','231046','911100004008344778',NULL,'8ddb00165f1c44ffb3eeb29a4a1f3a62','中国交通信息科技集团有限公司','0',NULL,NULL,NULL,'directly',NULL,'中国交通信息科技集团有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8134,13,'6a6f24fe35b04ee0bcf31cfb46ed1051','231047','911100004008344778',NULL,'17f7da98c5bc41519519a6a6c1f636b3','中国交通信息科技集团有限公司','0',NULL,NULL,NULL,'directly',NULL,'水电安装班组',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:08'),
(8135,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','42672','91610104MAB0UNL74B',NULL,'5f42a2b0d5f94c4590773e4be3d11ec7','陕西澜海泓森建设工程有限公司','2',NULL,NULL,NULL,NULL,NULL,'劳务分包',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8136,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','230273','91610112MA6WWH286U',NULL,'eb19db62be264a4da62d2a55ffe225a8','陕西永峰实业有限公司','2',NULL,NULL,NULL,'directly',NULL,'陕西永峰实业有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8137,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','230276','91610104MAB0UNL74B',NULL,'40da1a2799ea4400bbfaa5fa8651a01b','陕西澜海泓森建设工程有限公司','2',NULL,NULL,NULL,'directly',NULL,'陕西澜海泓森建设工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8138,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','230279','91610112MA6WWH286U',NULL,'33033530726748d0956c81c04d0d62ca','陕西永峰实业有限公司','2',NULL,NULL,NULL,'directly',NULL,'劳务分包',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8139,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','230289','91610000220533968N',NULL,'2d93391d068c4e0d98d388bdd000c34f','中铁一局集团建筑安装公司有限公司','1',NULL,NULL,NULL,'directly',NULL,'中铁一局集团建筑安装公司有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8140,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','230292','91611102MA6TG2T01T',NULL,'8c7b2b8508b740d491c69271b0244698','陕西西咸新区泾河新城城市建设投资有限公司','0',NULL,NULL,NULL,'directly',NULL,'陕西西咸新区泾河新城城市建设投资有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8141,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','230785','91610112MA6WWH286U',NULL,'12467b691f0c4bb3a4bbf64167e69fed','陕西永峰实业有限公司','2',NULL,NULL,NULL,'directly',NULL,'主体劳务',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8142,1,'8fba899a21c64be4aa25bf0f3314ad5c','5476270',NULL,'91340500MA2MW6UK6B','5159945','马鞍山超达建筑安装工程有限公司','2',100098376,'土方','白永刚','13772086828',0,NULL,0,0,0,NULL,788291403203584,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(8143,1,'8fba899a21c64be4aa25bf0f3314ad5c','5474668',NULL,'91350105MA32J9JT02','5159981','福建传文建设工程有限公司','2',733637286536704,'支护','田宝','19916457799',0,NULL,0,0,0,NULL,786769579074560,0,1688918400000,1752076800000,NULL,0,'task',NULL,NULL,NULL),
(8144,1,'8fba899a21c64be4aa25bf0f3314ad5c','5490146',NULL,'91340500MA2NKY7LXC','5167996','安徽泽康建设工程有限公司','3',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1686585600000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(8145,1,'8fba899a21c64be4aa25bf0f3314ad5c','5498531',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'土方','张杰','18629507385',0,NULL,0,0,0,NULL,802099140964864,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(8146,1,'8fba899a21c64be4aa25bf0f3314ad5c','5510529',NULL,'91340500MA2NKY7LXC','5175215','安徽泽康建设工程有限公司','2',527356868391936,'桩基班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822916922944000,0,1694966400000,1818086400000,NULL,0,'task',NULL,NULL,NULL),
(8147,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505834',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'砼工','周光清','13990334221',0,NULL,0,0,0,NULL,819061236847104,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8148,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505835',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','陈新武','19933490009',0,NULL,0,0,0,NULL,819063448543744,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8149,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505868',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都测量班组','杨威威','18639614579',0,NULL,0,0,0,NULL,819078772159488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8150,1,'8fba899a21c64be4aa25bf0f3314ad5c','5505871',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'管理人员','申忠文','13814482718',0,NULL,0,0,0,NULL,819079999998464,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8151,1,'8fba899a21c64be4aa25bf0f3314ad5c','5506758',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'特种作业人员班组','秦树峰','13849400575',0,NULL,0,0,0,NULL,820100672959488,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8152,1,'8fba899a21c64be4aa25bf0f3314ad5c','5512875',NULL,'91340104MA2TR9KT3C','5177224','安徽尚都建筑工程有限公司','3',711367650924544,'尚都木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,825071230379008,0,1696780800000,1762704000000,NULL,0,'task',NULL,NULL,NULL),
(8153,1,'8fba899a21c64be4aa25bf0f3314ad5c','5504544',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'支护','田宝','19916457799',0,NULL,1,0,0,NULL,817980077065216,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(8154,1,'8fba899a21c64be4aa25bf0f3314ad5c','5509508',NULL,'916100006984479383','5177442','陕西融一建设工程有限公司','3',809138447921664,'桩机班组','廖顺义','18585271607',0,NULL,0,0,0,NULL,822114244368896,0,1696867200000,1792339200000,NULL,0,'task',NULL,NULL,NULL),
(8155,1,'8fba899a21c64be4aa25bf0f3314ad5c','5534695',NULL,'91610112673259068J','5186202','西安远恒实业有限公司','2',621852155986432,'水电班组','王创伟','13369119482',0,NULL,0,0,0,NULL,841237431972352,0,1702569600000,1769788800000,NULL,0,'task',NULL,NULL,NULL),
(8156,1,'8fba899a21c64be4aa25bf0f3314ad5c','5538212',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'普工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,847644212047872,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8157,1,'8fba899a21c64be4aa25bf0f3314ad5c','5539292',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'钢筋班组','苟斌','19983686164',0,NULL,0,0,0,NULL,849051260740608,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8158,1,'8fba899a21c64be4aa25bf0f3314ad5c','5543885',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'木工班组','张永清','13997803197',0,NULL,0,0,0,NULL,855745124835328,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8159,1,'8fba899a21c64be4aa25bf0f3314ad5c','5551983',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'砼工班组','詹贤志','15891785034',0,NULL,0,0,0,NULL,870342214144512,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8160,1,'8fba899a21c64be4aa25bf0f3314ad5c','5553016',NULL,'91610402MA6XRYMB8A','5186575','陕西烨熠建设工程有限公司','3',809137542638081,'特种作业人员班组','张永清','13997803197',0,NULL,0,0,0,NULL,870991808353280,0,1702915200000,1860163200000,NULL,0,'task',NULL,NULL,NULL),
(8161,1,'8fba899a21c64be4aa25bf0f3314ad5c','5540280',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'管理班组','卢鑫','13484890986',0,NULL,0,0,0,NULL,850568801145344,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(8162,1,'8fba899a21c64be4aa25bf0f3314ad5c','5549631',NULL,'913408000787202276','5189987','安庆兴丰架业有限公司','2',644954562332672,'架子工班组','田伟','15556619666',0,NULL,0,0,0,NULL,868574876272640,0,1704816000000,1834761600000,NULL,0,'task',NULL,NULL,NULL),
(8163,1,'8fba899a21c64be4aa25bf0f3314ad5c','5550002',NULL,'91610112MA6TYT1T2P','5191270','陕西中义川建筑工程有限公司','2',487112274486272,'防水班组','崔东东','13991992694',0,NULL,0,0,0,NULL,868873387743744,0,1706198400000,1861372800000,NULL,0,'task',NULL,NULL,NULL),
(8164,1,'8fba899a21c64be4aa25bf0f3314ad5c','5557729',NULL,'91610136MAB0RFFW2P','5195899','陕西众创华建建筑有限公司','3',874610292527104,'管理班组','白玮帆','18066530731',0,NULL,0,0,0,NULL,874615300007424,0,1710691200000,1825689600000,NULL,0,'task',NULL,NULL,NULL),
(8165,1,'8fba899a21c64be4aa25bf0f3314ad5c','5559884',NULL,'91340500MA2TFEK39Q','5196705','马鞍山市中宸市政工程有限公司','2',809136977200128,'管理班组','崔龙威','18348330837',0,NULL,0,0,0,NULL,876000285966336,0,1711036800000,1868716800000,NULL,0,'task',NULL,NULL,NULL),
(8166,4,'f24454233c5346fe82df6b8dd35e9d6d','5394939',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'军丰建设','靳海波','15133586156',0,NULL,0,0,0,NULL,712771883066880,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8167,4,'f24454233c5346fe82df6b8dd35e9d6d','5420902',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'西京检测','齐烨','18093431858',0,NULL,0,0,0,NULL,741093659338752,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8168,4,'f24454233c5346fe82df6b8dd35e9d6d','5449109',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'机械设备','孙建奇','13759828276',0,NULL,0,0,0,NULL,763423604074496,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8169,4,'f24454233c5346fe82df6b8dd35e9d6d','5501951',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'泾河新城荟锦坊一期项目经理部','沈建军','18971406808',0,NULL,0,0,0,NULL,813672542352384,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8170,4,'f24454233c5346fe82df6b8dd35e9d6d','5507405',NULL,'914201001777275556','5132470','中国一冶集团有限公司','1',560695920964096,'一冶普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,820498840928768,0,1670428800000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8171,4,'f24454233c5346fe82df6b8dd35e9d6d','5559108',NULL,'91610113719727112A','5133139','陕西方得项目管理有限公司','8',712601787034112,'监理普工班组','李林让','18091726494',0,NULL,0,0,0,NULL,875590580877824,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8172,4,'f24454233c5346fe82df6b8dd35e9d6d','5507531',NULL,'91611102MA6TG2T01T','5133140','陕西西咸新区泾河新城城市建设投资有限公司','9',712608402356224,'建设单位','王朝辉','15609229991',0,NULL,0,0,0,NULL,820732739809792,0,1671120000000,1760630400000,NULL,0,'task',NULL,NULL,NULL),
(8173,4,'f24454233c5346fe82df6b8dd35e9d6d','5501960',NULL,'916101123223221769','5134180','陕西秦泰保安服务有限公司','6',717453070817280,'普工班组','张凌云','13476800560',0,NULL,0,0,0,NULL,813680437650432,0,1672329600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8174,4,'f24454233c5346fe82df6b8dd35e9d6d','5400080',NULL,'91610113220913442G','5134207','西安市雁塔建筑基础公司','2',717490268662272,'基坑支护及降水','程皓','17389113258',0,NULL,0,0,0,NULL,721730103408640,0,1672329600000,1688054400000,NULL,0,'task',NULL,NULL,NULL),
(8175,4,'f24454233c5346fe82df6b8dd35e9d6d','5415019',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务一','宋学政','15029672483',0,NULL,0,0,0,NULL,736924556294144,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8176,4,'f24454233c5346fe82df6b8dd35e9d6d','5415020',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'劳务二','喻邦利','17784308872',0,NULL,0,0,0,NULL,736925221263872,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8177,4,'f24454233c5346fe82df6b8dd35e9d6d','5441189',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8178,4,'f24454233c5346fe82df6b8dd35e9d6d','5441191',NULL,'91610303MA6XKNF13F','5137951','陕西筑立恒建设工程有限公司','12',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1676304000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8179,4,'f24454233c5346fe82df6b8dd35e9d6d','5437591',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'水电安装','张敏','18071080737',0,NULL,0,0,0,NULL,752927212109824,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8180,4,'f24454233c5346fe82df6b8dd35e9d6d','5480797',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'钢筋班组','伍自明','13971625866',0,NULL,0,0,0,NULL,793094485172736,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8181,4,'f24454233c5346fe82df6b8dd35e9d6d','5480800',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'木工班组','王云飞','17756455280',0,NULL,0,0,0,NULL,793095277871616,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8182,4,'f24454233c5346fe82df6b8dd35e9d6d','5480802',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'混凝土班组','张公和','17782093988',0,NULL,0,0,0,NULL,793095534768640,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8183,4,'f24454233c5346fe82df6b8dd35e9d6d','5499346',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'爬架班组','陈世瑜','15185167486',0,NULL,0,0,0,NULL,810813292041216,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8184,4,'f24454233c5346fe82df6b8dd35e9d6d','5557461',NULL,'91420107698323126G','5143876','武汉宇众建筑安装工程有限公司','3',277984030165504,'二次结构','付浪','17786743782',0,NULL,0,0,0,NULL,874533625860097,0,1678982400000,1763395200000,NULL,0,'task',NULL,NULL,NULL),
(8185,4,'f24454233c5346fe82df6b8dd35e9d6d','5442733',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'土建班组二','喻邦利','17784308872',0,NULL,0,0,0,NULL,756834625368064,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8186,4,'f24454233c5346fe82df6b8dd35e9d6d','5442734',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒','靳海波','15133586156',0,NULL,1,0,0,NULL,734107212761600,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8187,4,'f24454233c5346fe82df6b8dd35e9d6d','5442735',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装一队','周升保','13772183793',0,NULL,0,0,0,NULL,755950883618816,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8188,4,'f24454233c5346fe82df6b8dd35e9d6d','5442736',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'安装二队','杨军政','13992729573',0,NULL,0,0,0,NULL,755951177891840,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8189,4,'f24454233c5346fe82df6b8dd35e9d6d','5507413',NULL,'91610303MA6XKNF13F','5149576','陕西筑立恒建设工程有限公司','3',733808653846528,'筑立恒普工班组','李子鹏','17509178026',0,NULL,0,0,0,NULL,820518567236608,0,1681920000000,1760716800000,NULL,0,'task',NULL,NULL,NULL),
(8190,4,'f24454233c5346fe82df6b8dd35e9d6d','5559113',NULL,'91420113MA7G9TA65E','5196200','湖北韶泽建筑工程有限公司','2',839587759931392,'水电安装','扶文远','15826521313',0,NULL,0,0,0,NULL,875592096944128,0,1710864000000,1773936000000,NULL,0,'task',NULL,NULL,NULL),
(8191,8,'8fba899a21c64be4aa25bf0f3314ad5c','5540895',NULL,'91340500150501353B','5180907','中国十七冶集团有限公司','1',370581038688768,'总包管理人员','孙国智','15598410854',0,NULL,1,0,0,NULL,851602916643328,0,1699027200000,1783526400000,NULL,0,'task',NULL,NULL,NULL),
(8192,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528231',NULL,'91350128MA33Q0CJ94','5183247','福建盛鑫弘业建筑工程有限公司','3',684948984444928,'木工班组','谭优发','18716771245',0,NULL,0,0,0,NULL,833184563350016,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8193,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527007',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'木工班组','唐德兵','19946768110',0,NULL,0,0,0,NULL,831794105309696,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8194,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527012',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'泥工班组','苏克杰','16692061266',0,NULL,0,0,0,NULL,831799742743040,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8195,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527055',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'管理人员','李德伟','13985223897',0,NULL,0,0,0,NULL,832029384954880,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8196,8,'8fba899a21c64be4aa25bf0f3314ad5c','5534143',NULL,'91320684MA1MHPRH0D','5183266','南通三诺建设工程有限公司','3',831437755282432,'外架班组','姚强','18212432824',0,NULL,0,0,0,NULL,840313300571136,0,1700150400000,1761926400000,NULL,0,'task',NULL,NULL,NULL),
(8197,8,'8fba899a21c64be4aa25bf0f3314ad5c','5527418',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'管理人员','雷刚','17311022716',0,NULL,0,0,0,NULL,832460232700928,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8198,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529615',NULL,'91610132MAB10PNH12','5183530','陕西鑫源祥实业有限公司','3',813686170891264,'钢筋班组','严洪平','13289850378',0,NULL,0,0,0,NULL,834896632542208,0,1700409600000,1735574400000,NULL,0,'task',NULL,NULL,NULL),
(8199,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530273',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'混凝土班组','丁维兵','13637896451',0,NULL,0,0,0,NULL,835316607059456,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8200,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530872',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'木工班组','范亚平','15978906780',0,NULL,0,0,0,NULL,835973383660032,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8201,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533789',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'管理人员','左锐','15922797299',0,NULL,0,0,0,NULL,839933244249088,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8202,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533917',NULL,'91440300MA5H6NUT5D','5183766','云帆（广东）建设工程有限公司','3',674210205069312,'普工班组','仇万宏','17393308320',0,NULL,0,0,0,NULL,840182904025600,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8203,8,'8fba899a21c64be4aa25bf0f3314ad5c','5528383',NULL,'91610112MAB0NYC52B','5183873','陕西长红建筑工程有限公司','2',576294205483008,'普工班组','王创伟','13369119482',0,NULL,0,0,0,NULL,833223375559168,0,1700582400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8204,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529405',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'塔吊司机','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554213824512,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(8205,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529406',NULL,'91610136MA6W2L3E96','5184233','西安盛荣建筑设备租赁有限公司','4',684247347099648,'信号工','夏曾奎','15829328616',0,NULL,0,0,0,NULL,834554436355072,0,1700928000000,1735142400000,NULL,0,'task',NULL,NULL,NULL),
(8206,8,'8fba899a21c64be4aa25bf0f3314ad5c','5532411',NULL,'91610113MA6UQARA81','5184240','陕西群山建筑工程有限公司','3',834593597059072,'架子工班组','韩凤杰','15991310730',0,NULL,0,0,0,NULL,837808710059520,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8207,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529525',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'钢筋班组','贾代圣','18362383129',0,NULL,0,0,0,NULL,834864677859328,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8208,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529540',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'泥工班组','杨和军','18156714278',0,NULL,0,0,0,NULL,834873533393408,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8209,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529860',NULL,'91340500MA2RAB7R50','5184248','安徽超冠建筑安装工程有限公司','3',554350030600192,'木工班组','龙治臣','18628336367',0,NULL,0,0,0,NULL,835003962736640,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8210,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530456',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'瓦工班组','陆飞','15162712367',0,NULL,0,0,0,NULL,835595205566464,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8211,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530459',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'普工班组','刘彪','15289407769',0,NULL,0,0,0,NULL,835596992057856,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8212,8,'8fba899a21c64be4aa25bf0f3314ad5c','5533366',NULL,'91320684138423962N','5184253','南通市帕源路桥建设有限公司','3',817589321008128,'钢筋班组','李建','18608089286',0,NULL,0,0,0,NULL,839132699608064,0,1700928000000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8213,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529716',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'钢筋班组','徐争亮','18670750629',0,NULL,0,0,0,NULL,834947499327488,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8214,8,'8fba899a21c64be4aa25bf0f3314ad5c','5529718',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'混凝土班组','欧正武','18780373075',0,NULL,0,0,0,NULL,834949057499648,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8215,8,'8fba899a21c64be4aa25bf0f3314ad5c','5530224',NULL,'91340104MA2TR9KT3C','5184336','安徽尚都建筑工程有限公司','3',711367650924544,'木工班组','郑德文','18274688962',0,NULL,0,0,0,NULL,835306009337856,0,1701014400000,1793462400000,NULL,0,'task',NULL,NULL,NULL),
(8216,8,'8fba899a21c64be4aa25bf0f3314ad5c','5551155',NULL,'91610113MAB0P9LM1L','5193715','陕西悦鑫辉耀建筑工程有限公司','3',809138388144640,'瓦工班组','曹贤云','13619220590',0,NULL,0,0,0,NULL,869898771952640,0,1709568000000,1772294400000,NULL,0,'task',NULL,NULL,NULL),
(8217,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','231223','91600000220529993X',NULL,'af077cf2e8ea49c7b891e218b624ef34','陕西兵咨建设咨询有限公司','8',NULL,NULL,NULL,'directly',NULL,'陕西兵咨建设咨询有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09'),
(8218,14,'6a6f24fe35b04ee0bcf31cfb46ed1051','231224','91610112MA7K8T553M',NULL,'98b95f1c9d8145c79dd3f7a3838fd210','陕西金佩利建设工程有限公司','0',NULL,NULL,NULL,'directly',NULL,'陕西金佩利建设工程有限公司',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,'task',NULL,NULL,'2024-03-29 02:10:09');

UNLOCK TABLES;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
